commit fcd6afc9443337cca787996f24d4aa8d48643b7f
Merge: 9b033d5 8eb520e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 13:15:32 2023 +0100

    Merge branch 'master' of github.com:dreibh/netperfmeter

commit 9b033d5dac2221032496efdd89f5eebcee68f659
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 13:15:18 2023 +0100

    FreeBSD build fix.

commit 8eb520e56878f6a7b56be0b7d4a987066472700c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 10:06:46 2023 +0100

    Updated FreeBSD packaging.

commit b417f3bb8dc93bdedaf7148190f64ccab76126a8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 7 13:06:58 2023 +0100

    FreeBSD packaging update.

commit f456366165c10b1d62fa81abd96bee13cf0c3857
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 7 12:32:29 2023 +0100

    Improved FreeBSD test script.

commit 9cf894fc0f64e4f2ba3406abaa1af7d861559071
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 7 10:20:23 2023 +0100

    Updated packaging configuration.

commit 2f23f6e230cbe9e09e36e415436a91cf678925fe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 6 17:13:22 2023 +0100

    Updated LSM entry.

commit 977dd9825abb91c5dc5a36ec6779d13ab607ec8a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 6 16:54:31 2023 +0100

    New release netperfmeter-1.9.5.

commit 812800b4119a3eeae5c2f39e24fe6e33452e77da
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 6 15:34:05 2023 +0100

    Added Lintian override for long lines warning.

commit 2a8e4d5171bc6314bc424539a01f579763dde800
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 11:42:31 2023 +0100

    Dependency improvements.

commit 36b25556446efe5d5af3dc1a17abfe29c9505a37
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 10:55:52 2023 +0100

    Packaging clean-ups.

commit a800a21eefdf4447414d710d071130fd25e323a5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 09:52:18 2023 +0100

    Updated build scripts

commit 88a3dcf37c81ab27b56ea25b6d43fb5d35a2753b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 09:33:07 2023 +0100

    Updated build scripts

commit 643a594a082c816e88b974bd6120272bc9458832
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 17:50:51 2023 +0100

    Workflows update.

commit 416917af2e99782e62b068a2dd22697f8b0047cf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 16:23:39 2023 +0100

    Removed CVS $Id$ tag.

commit c88d64a3bbec908d313fb0609d5cedceb7d513ad
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 16:22:36 2023 +0100

    Header updates.

commit 6134ad081beb0b5315edead3b43f88e569b1f076
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 16:16:27 2023 +0100

    Travis CI is dead. Removed obsolete Travis CI scripts and configuration.

commit 69749258958fda966a6fed48100b91f6748da72b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 16:15:53 2023 +0100

    Updated build scripts

commit bc01bb2bebdf08c03e68f4bdb554b276857dbd5b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 22 22:39:53 2023 +1100

    New release netperfmeter-1.9.4.

commit 27bb19342507d6d635fac96ab6d21ffa1c3e383c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jan 21 22:02:47 2023 +1100

    Updated build scripts

commit 5b779ea0770a9a1571ae28e86973d1401beb62c6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 6 21:38:01 2023 +1100

    URL change from UDE to NNTB.

commit a855e1f9f53fad2ea8b65ca23ebe4c32f6b88b4d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 6 10:22:09 2023 +1100

    Updated CI scripts

commit c2801e8fdf685785cbad7206e8dde3c2bea460a8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 6 10:21:46 2023 +1100

    Updated build scripts

commit c4cc74f977d06fd4665143f05fd7bad61982b62a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 12 13:29:58 2022 +0100

    Minor CMakeLists.txt updates.

commit a45544a003f139085e54491c1bc289b09bf5dccb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 20 19:48:27 2022 +0200

    Updated FreeBSD packaging files.

commit 54e8c614d5c00db33b5fbcc99131140ed123d9ce
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 16 14:09:22 2022 +0200

    Header updates.

commit 33fee160c6942470676d2d78349f9f5cdc3f4d1a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 16 14:08:49 2022 +0200

    Improved CreateSummary to write output compatible with data.table's fread().

commit fe08ddec63df20e456eaadd8042cf0114587f7b2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Sep 11 13:05:07 2022 +0200

    New release netperfmeter-1.9.3.

commit d8deaf6e291c583ccad5d3a6a15c22f49d44bdf5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 31 11:47:24 2022 +0200

    Removed Vcs-* fields from debian/control.

commit 00a7535890aefa1d94d19605fd8990bbdbc57b61
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 31 11:18:59 2022 +0200

    Updated CI scripts

commit 82c8380038222d47ef9d0c74efa4a4e4bd4439cd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 31 11:18:58 2022 +0200

    Updated build scripts

commit 61bf7060da02960d20056c116304536514e684aa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 16 12:21:44 2022 +0100

    Updated build scripts

commit 120f4ee9ece459d01707ac7e18fa08b40959d7ee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 20 21:21:18 2021 +0100

    createsummary: Paring of OMNeT++ 6.0 scalar files without warnings.

commit 0bc5188395ddb403767519aa935a3f2d007130f2
Merge: ab5e2a8 765f029
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 15:36:50 2021 +0100

    Merge branch 'master' of github.com:dreibh/netperfmeter

commit ab5e2a8445a9936c14c1e409a58cd85f730ea0e5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 15:36:37 2021 +0100

    Updated CI scripts

commit 5100fbc11b545eaf0af7520217414804a4569e48
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 15:36:36 2021 +0100

    Travis CI is dead. Removed obsolete Travis CI scripts and configuration.

commit 7f4e94471b6ae0968c67e234a620febc4002bff3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 15:36:34 2021 +0100

    Updated build scripts

commit e8330dd2d8c6834e1cb43ded76cae2b6ed9f1345
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 15:36:31 2021 +0100

    Removed invalid field "Homepage" from debian/upstream/metadata

commit 765f0297b8792a23495ef133c9845304b02831d6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 21:50:56 2021 +0100

    Improved CI workflows.

commit ded8a40b29edd5e3cf18015147cb5019455ea560
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 21:49:00 2021 +0100

    Updated build scripts

commit b62df3789b177647d4debcbd4b51ba88d248f5ea
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 15:24:37 2021 +0100

    Added CI workflows.

commit ce62dcc8d9f1a6c577e65650165fddcd4636642e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 15:24:17 2021 +0100

    Updated CI scripts

commit a52cf8ebd5ae5e8e918cc6b1ec49b62ef5eef73d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 15:24:17 2021 +0100

    Travis CI is dead. Removed obsolete Travis CI scripts and configuration.

commit ee278e61294f3299a26f591091f13ec89654f91b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 15:24:17 2021 +0100

    Updated build scripts

commit ad3da9455223be1d31f6e9f59acdbccca25940ef
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 8 20:34:36 2021 +0100

    Updated LSM entry.

commit 338a1b4f38075374b2450a7dc7fd21a9c04b3346
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 7 20:05:45 2021 +0100

    New release netperfmeter-1.9.2.

commit b5d9712877811d7da020698d8a4d9f8de3be5354
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 7 19:00:41 2021 +0100

    Updated build scripts

commit 0408bd04d83857283173dc163701a853e5992954
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 6 20:49:30 2021 +0100

    Updated build scripts

commit 6f4822627bd243573b2d9af3bc5a1e4e0bbe9d2b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 6 20:11:19 2021 +0100

    Version update.

commit 0d9c08b942055c0c253d6fea3f279b2204eae52d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 6 20:04:50 2021 +0100

    Updated build scripts

commit e6d2221e5f5daad45cce4734f3a1e026e1ab7e98
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 4 19:10:24 2021 +0100

    Updated build scripts

commit ce7ef32eb50b5ba1eb95f44706fc720e8eb9f121
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 3 18:20:58 2021 +0100

    Updated build scripts

commit ce8a2f59950cfd1c129840155a9d0f383240684f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 3 18:20:56 2021 +0100

    Updated build scripts

commit c0c7bdfa5ddb8568a0db71b6c316e5e64a7a7292
Merge: 1ef95f7 0dc6663
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 3 18:15:50 2021 +0100

    Merge branch 'master' of github.com:dreibh/netperfmeter

commit 0dc6663ab3ee8eec6d1cb202b3f1def9e9fdfeec
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 1 09:53:20 2021 +0100

    New release netperfmeter-1.9.1.

commit 53abc45dee18a4622f3c27f7dacc0782a6972a17
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 19 16:06:20 2021 +0200

    Updated build scripts

commit 1ef95f770d796d1546819ac6a6a4e0a83aaca31a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 3 21:22:02 2021 +0200

    Updated build scripts

commit ea4aa05404f503e8d9ef6c82d5e8539eaf4809f6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 3 18:58:36 2021 +0000

    Updated FreeBSD packaging.

commit f06fe0194d5f5f9e6268498ae7b1e9aae8ae44fc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Apr 29 12:10:15 2021 +0200

    Minor update.

commit 11cfdfcecbe058292c1711fbf1145754e4c84ade
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 9 19:09:01 2021 +0100

    Added/updated Wireshark configuration example.

commit dfd6f07a81458c1e55aa5f30c90f790bc811cbf4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 9 19:07:58 2021 +0100

    Added/updated Wireshark configuration example.

commit 98d896331d27156c7a94b553f43279e394e3db15
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Mar 7 00:00:41 2021 +0100

    Updated LSM entry.

commit 7a2fa08aea006e59ef8938e80d7435d74d53c8af
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Mar 6 23:41:13 2021 +0100

    New release netperfmeter-1.9.0.

commit 147278eaf134d4f4b8a576638158329abe71c9b1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 18:52:37 2021 +0100

    Updated Travis CI configuration

commit 824be4a2f612501785c6a80db0e9109635e4f53b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 16:01:45 2021 +0100

    Updated build scripts

commit 5c3963f1630120a63c5b17b5fe98ed83acffba23
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 19:35:50 2021 +0100

    Updated script.

commit a5fd313c28694fec547419d3ee4eb3fa779c51b6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 14:41:59 2021 +0100

    Updated script.

commit 697c8f4db8f781594dbdbf108238d5f561c9fbf7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 14:41:15 2021 +0100

    Use different payload data patterns for Active -> Passive and Passive -> Active directions.

commit a6016c41f75c5eddf01600cc1c201632f38e1959
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 14:07:38 2021 +0100

    Minor updates.

commit 6ee790c75524e4301f271bc59cbca9db3861d863
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 14:07:19 2021 +0100

    Added note on SCTP usage with 192.168.122.1 interface.

commit 20e3ca8ee9ddd2b4b84cbd514c23653ba2431f3d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 13:49:11 2021 +0100

    Updated test script.

commit db3e222a65f172b003c525e0d0e9916e85c65ecb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 13:48:40 2021 +0100

    Removed unnecessary variable assignemnt detected by static analysis.

commit 643b1a09ceaf5cd5c59479225bf1d6ab7f069009
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 13:47:08 2021 +0100

    Added test script for Wireshark dissector tests.

commit b7e6dd757ad13a8dd9975ee5687fc72da216ab36
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 2 12:44:22 2021 +0100

    Updated Travis CI configuration.

commit 8299ddaa0e28c3fc5404c565e9038b09759eb084
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 2 09:03:27 2021 +0100

    Build fix for FreeBSD.

commit f96e894d2c51c0400104041364478da0c5bcae9c
Merge: aab20e6 f2b3986
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 21:26:43 2021 +0100

    Merge branch 'dreibh/debug' of github.com:dreibh/netperfmeter into dreibh/debug

commit aab20e6744250cb9bb2eb9f4dab1e19529d63d70
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 21:20:30 2021 +0100

    Updated build scripts

commit f2b398641a7c7cb9185f51c5c0b84ae789be8419
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 18:59:12 2021 +0100

    Enable 30s SCTP Heartbeats on control connection, to ensure PAT/NAT will keep the connection alive.

commit 8d4dcc07173bf7df1ba1e9f4ced95a2e3d4fdc47
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 16:30:36 2021 +0100

    Updated build scripts

commit 5f911503f58bcd23c86a75d210ca05fe12311058
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 15:42:36 2021 +0100

    Fixed unnecessary variable assignments reported by static analysis.

commit 9037886dc77a56dc035c75cf71ce1496dc40be5c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 15:37:24 2021 +0100

    Improved autogen.sh with options for static analysis.

commit 1c3601b464cc4245047bfe7ef97c3220c42c1cba
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 22 12:06:16 2021 +0100

    Updated Wireshark color filter example.

commit 7d81fc342ee193e813e3a48615c6882686ea8fd7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 18 22:09:50 2021 +0100

    Added file.

commit b17df0a8496711a8144f808d2ba06625319f5fbf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 18 21:50:02 2021 +0100

    Added test script.

commit 4fb3030a2cfb7ed0a991850600fd8101f172077d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 18 20:48:00 2021 +0100

    Bugfix: fixed locking issue reported by Helgrind.

commit 488fa799fab2edd486d3b6a0bef8a5f695b30ee6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 18 20:42:15 2021 +0100

    Improved CMakeLists.txt.

commit 670a910852a28145444b81ee66b39a7eb7cfe92d
Merge: 2620219 36ade07
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 18 15:11:30 2021 +0100

    Merge branch 'master' into dreibh/debug

commit 262021941e38880354dd079aebd385010c871d7e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 18 15:09:51 2021 +0100

    Bugfix: Make sure to deregister all flows belonging to a closed control connection.

commit 36ade0770729e87da63816733e4bdd69e1e38316
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 17:57:12 2021 +0100

    Cleaned up CMakeLists.txt.

commit ebc1d7016c57e71c80e754b95eb9fcea0a4eebb1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:19:07 2021 +0100

    Updated build scripts

commit 02664484597a5cb7622ba17aff4f5b6e4e49cc66
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:19:06 2021 +0100

    Updated build scripts

commit ce768111eb9d84134043ce2ba773f53e17a58394
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:17:37 2021 +0100

    Updated build scripts

commit 3db3017f8e06e1cc58349ab3499ba829b741cbb7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:17:37 2021 +0100

    Updated build scripts

commit d51770ff200ec9280f87cefabf2783956ea932e1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:16:37 2021 +0100

    Header updates.

commit 2a5e43235aabf704f6339c6f63cd9a801f3eb145
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 8 19:52:31 2021 +0100

    Added script.

commit 38cb723a7942e6c38298746214c360d84bedacef
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 1 13:48:52 2021 +0100

    Version bump.

commit 9b3bfc6f88295987c6eef3e1067a07f6eb5f6323
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jan 30 07:40:00 2021 +0100

    Updated Travis CI configuration

commit c949abbf4b69ba56da5ecacd07552bf3c8908067
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 29 23:36:43 2021 +0100

    Improved DCCP detection.

commit 4229c54519305d9357313a30e2a16c2598f2edbc
Merge: e1545e2 f09161d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 29 16:45:49 2021 +0100

    Merge branch 'dreibh/timestamps' of github.com:dreibh/netperfmeter into dreibh/timestamps

commit e1545e2775ee3a20b1881b4eb60f9ec96fa6adec
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 29 16:45:23 2021 +0100

    Updated test script.

commit f09161dbd5e0de4d1fda74b867a81bbcf5d6e007
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 29 16:36:39 2021 +0100

    Updated test script.

commit bacaeb28565b6f793166d589e778be979b8286d9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 29 16:22:55 2021 +0100

    Improved script.

commit ea86d11d6d487d194c50de0cb376bbf2dcaece37
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 29 16:12:10 2021 +0100

    Commented out LK-SCTP bug work-around. It is hopefully not needed any more.

commit ebea475013d3582fd67d97b3516f6c15f839d0ec
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 29 15:57:13 2021 +0100

    Using C++14.

commit c41cbf37035faaced31ee0b4e1ecd338fa426f4d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 29 15:54:54 2021 +0100

    Added another test script.

commit af1b6ca1cd3ec156f668e43815a4634435da4a5a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 29 13:54:53 2021 +0100

    Incresed listen backlog for stresstesting.

commit bf794c7fc08e96849bb25cdd2097f1acfb3508c0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 29 13:54:44 2021 +0100

    Added simple stresstest script.

commit 073ecfe75a5143eef37002841257939cb36ee387
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 29 13:36:28 2021 +0100

    Bugfix: fixed possibilities for race conditions reported by Helgrind.

commit ad33d9f9a625d0db3f7fd990341d62f6ed82d9db
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 29 00:05:25 2021 +0100

    Bugfix: fixed UDP flow identification.

commit c6d5f0f6a07c5e50feb4ae9020603a6fb32c6f65
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jan 28 23:11:53 2021 +0100

    Improved vector output.

commit a0d8e21543b3a954ee0cad8004c926d424bb80c7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jan 28 22:47:08 2021 +0100

    Bugfix: fixed improper deletion. Access to deallocated memory was possible.

commit 9e2ff1c426ca2dac969761ead87f481a618bc7a8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jan 28 22:15:36 2021 +0100

    Bugfix: make sure to clear address space (Valgrind reported access to uninitialised memory).

commit 1284266dac1fe31d04e38db8f0351aefd1fe46d9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jan 28 21:57:24 2021 +0100

    Bugfix: fixed handling of new flows on active side (variable was uninitialised).

commit 7065b5e65fff9ce229a7f7068c1250d93f733cf0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jan 21 22:17:06 2021 +0100

    Improved CMakeLists.txt.

commit a48ba91d38f949b34c144d319ac394863fef98db
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jan 21 22:14:57 2021 +0100

    Also write time stamps into scalars.

commit 16eac7561b0ee57f0827879e600d1a9c102c2a88
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 13 19:47:56 2020 +0100

    Updated LSM entry.

commit 088538803f3b0a4da50673480792bdd76520a9e7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 13 19:00:16 2020 +0100

    New release netperfmeter-1.8.7.

commit 8124ae2b59de4826fdea1edb854f7527d4822f18
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 13 10:24:50 2020 +0100

    Updated Travis CI configuration.

commit 74a1ac29fc2228b948b2be3bcf6d8f708a2c7a86
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 22:25:44 2020 +0100

    Version bump.

commit a1f26f5611eac1c61881ceae2f4dde394edca4c2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 21:42:01 2020 +0100

    Updated build scripts

commit bc53d42acc0d152442e27058912f176feb5f2885
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 20:30:49 2020 +0100

    Packaging clean-ups.

commit 8a46b89253ce5cdeca0e7caa0b8e6b1b44889399
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 13:01:17 2020 +0100

    Updated build scripts

commit 4b6e80c7c207b59a770a0d6c3b1dd09d76eaf5dc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 10 14:50:11 2020 +0100

    Version bump.

commit e84ed5d911cc42fe31d00ac861ff3e0e99df8620
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 5 19:41:20 2020 +0100

    Version bump.

commit e6834159b5727eeb80cc59b7d194159e5303002b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 5 18:54:04 2020 +0100

    Packaging updates.

commit 3b73b60cf31378056365efb552f835903a338013
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 5 17:09:54 2020 +0100

    Updated build scripts

commit 0d7078ab22d9d9091b487274bac9543c2f8cc308
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 30 17:04:55 2020 +0200

    Updated RPM spec file.

commit 8bceee57f1a485158169d2052742f67f5d8285c7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 30 16:55:42 2020 +0200

    Updated build scripts

commit 4399c45894dbab7f36f104effcb6adae7129e26a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 10 12:41:21 2020 +0200

    Updated build scripts

commit 9ae01fadc20c0f277f0c7a7880b0888dafbdeb97
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 10 12:41:11 2020 +0200

    Updated packaging configuration.

commit 09409dcdf60cdc1587cd2c742646a137dcd89ac9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 10 12:36:38 2020 +0200

    Updated signing key.

commit b3c2cc661dc332d0a7385425a9b99a32d5065f9d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 4 14:15:28 2020 +0200

    Updated build scripts

commit bac08a0bbe24e6e8c2dbb0708e897d26ae453704
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 4 14:11:58 2020 +0200

    Updated Travis CI configuration.

commit e4a3e31c5fb01fcfb1aa7f7fb9662043138f0f91
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 4 14:09:51 2020 +0200

    Updated build scripts

commit d6cb23e1734c48949afdf3e340c486a413f0fb3e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jul 18 15:55:56 2020 +0200

    Updated build scripts

commit 783982f7eae987f76db3d6fe2b6d78bb18023255
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 21 16:57:24 2020 +0200

    Use SO_REUSEADDR to avoid socket bind issues in scripts.

commit d945ab0d7232a42ef08a4a3ee82f8bdec1d8166d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 21 14:19:04 2020 +0200

    Improved error message verbosity.

commit 695f2cb09fb2c5a224980d52488ad5bc6383857b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 21 12:30:15 2020 +0200

    Updated build scripts

commit 02846013e689ec1f79e369fa7db52d40c0010615
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 21 12:30:15 2020 +0200

    Updated build scripts

commit bec9761ad5462ef23191b8f483fa085cebc1484e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 21 12:21:12 2020 +0200

    Improved compiler options handling.

commit 8e1bde8b00833d3c91a04901086f3a07e03bc642
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 28 18:12:34 2020 +0200

    Updates to handle new IPPROTO_MPTCP definition under Fedora Rawhide.

commit 6f0a0864ca0d59960f12a1ad044b48ff532a1c4b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 28 17:52:27 2020 +0200

    Fixed build issue under Fedora Rawhide: need to include linux/sysctl.h instead of sys/sysctl.h.

commit a4b1f51298772f1c994e2bb6d91ee043dff05a05
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 28 12:25:13 2020 +0200

    Updated build scripts

commit 9f9bf7194c945af76625eeb5186d06165eeb5b51
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 17 11:30:57 2020 +0200

    Updated Travis CI configuration for Ubuntu builds.

commit 595eac2a45cccf766759085dc5b701dabb758336
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 17 09:53:08 2020 +0200

    Updated Travis CI configuration.

commit 78be7bdb211f480cc58b6db0c71793f17567da28
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Apr 16 11:42:56 2020 +0200

    Updated Travis CI configuration: Ubuntu 19.04 (Disco Dingo) is now obsolete.

commit 0c788fa50eab5da9b09c40a158aea8dabac46d01
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 14 19:04:43 2020 +0200

    Updated build scripts

commit 56050fb6f939cd57150e09fe06c12253465e4023
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 26 09:56:59 2020 +0100

    Updated build scripts

commit 380f3bac4cd678af1bcb52020808af6ee691ea62
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 13:27:57 2020 +0100

    Updated LSM entry.

commit a2f3ccadbb74c1ffeba2d8df88a1b1afe00b8ee4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 13:21:54 2020 +0100

    New release netperfmeter-1.8.6.

commit 07c9b5400fdfc963d95123424916ba01566bca15
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 13:18:53 2020 +0100

    Updated Debian standards version.

commit 31f3625e48006ffe91c74280a866efd5a7436394
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 12:50:18 2020 +0100

    Updated build scripts

commit 2a98804b0a579b746483f8414530d282f34e5474
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 14:27:06 2019 +0100

    Version bump.

commit 5f763786e989c8e11b5f624465df65c44d196c79
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 13:37:12 2019 +0100

    Updated Travis CI configuration: updated FreeBSD releases.

commit 202918b47901f82369fab0966cefacd653044094
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 13:19:18 2019 +0100

    Updated Travis CI configuration: added Ubuntu 20.04.

commit 794222032469ec6f0df0bda4c9f3a3a169bd3fa6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:32:12 2019 +0100

    Updated Travis CI configuration: removed Fedora 29, added Fedora 31.

commit caae69e8d0d14dd467335de2c6157035706a9daa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:13:35 2019 +0100

    Header updates.

commit 1b6990a82ef1110c2d30d9b615d9f099982f261d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:09:42 2019 +0100

    Updated build scripts

commit f06cca1ffdd7f0aaadb2351fc42ff0ced1f676f1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:09:42 2019 +0100

    Updated build scripts

commit 601754fa70f84f703539721e1ede30ce84601851
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:06:18 2019 +0100

    Removed obsolete files.

commit 1728ea7c0a3436d8d3541f0535cb8f94f05094c6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 28 14:41:24 2019 +0100

    Updated Debian/Ubuntu packaging files.

commit 1faf35ad65ed6597f0d37f438ea194caa6656868
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 18 12:26:40 2019 +0200

    Updated build scripts

commit f024191f0acba3731a4efb1d91c998a7dd9c2633
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 16 14:50:15 2019 +0200

    Fedora 28 is obsolete -> removed from Travis CI configuration.

commit 66fedb5ad0009cd1860dbeebae88c6f35961c445
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 16 13:52:29 2019 +0200

    Updated build scripts

commit 2d6fe2007b0d180d8a5ade9fc594318d0ad5d962
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 13 12:40:33 2019 +0300

    Updated build scripts

commit d51430f42e6a6fbb185852aca64b738e1fb21b18
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 10 15:24:46 2019 +0300

    Updated Travis CI configuration.

commit 4ec4270cacb7a3d726952fe857dc63e8864a374e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 10 14:48:56 2019 +0300

    Updated LSM entry.

commit 949c97f3b31a43ef86f2575987114e3fc04fcc0e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 10 14:46:12 2019 +0300

    New release netperfmeter-1.8.5.

commit 7d2fb801e8edbdf6ab6c31349d6ef91825410625
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 10 12:29:36 2019 +0300

    Another Travis CI update.

commit 09da3baa9743bd4ec85815d48e518b39baa83f59
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 10 12:14:25 2019 +0300

    Trying Travis CI caching.

commit 18b8f2a74f54a72352964766e468dfd7f17ad5c8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 10 12:10:44 2019 +0300

    Minor update.

commit a763834f6e6a317075c8858958a05eff998c31cc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 10 12:10:40 2019 +0300

    Updated build scripts

commit 162d318467613e0026a879395bd24ffdd24ffaf1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 10 10:09:34 2019 +0300

    Version bump.

commit 924c24399a86976e74225094e43bf8304faa6022
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 10 10:06:41 2019 +0300

    Fixed broken DCCP detection in CMakeLists.txt.

commit f1eb311a70699038c0b9041dd3cf94dc5dc0874b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 10 10:06:31 2019 +0300

    Added test.

commit 1cc8d6bc547f258aa67b3706e649a6649b951e92
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 5 17:36:45 2019 +0200

    Updated build scripts

commit 08d217badd43ff6f85f87a918d042c1bef9e7d8a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 4 21:04:56 2019 +0200

    Updated FreeBSD packaging files.

commit 32a41a30dfe361f09d7cc44010f54955055fa39d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:20:24 2019 +0200

    Replaced shebang "#!/bin/bash" by "#!/usr/bin/env bash" for compatibility with FreeBSD.

commit 9786286563c34a4e6f8eba5fbacf59785e4f52b0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:19:06 2019 +0200

    Minor update.

commit ee5833ac2d3eaae6f62b36a444f050ecd931beeb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:14:52 2019 +0200

    Updated build scripts.

commit fdcbb936985b752c101b7b61a8dec836f25e8e2d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:14:50 2019 +0200

    Updated Travis CI configuration.

commit 8435f6852bd761287051bb00e70fe90d28386935
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:14:21 2019 +0200

    Updated CI scripts.

commit 182d5906a422cf0e370a8a4a26445db786977351
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 23:26:20 2019 +0200

    Updated Travis CI configuration.

commit 004256773f9ca822e242502fa80fce3b4ed31f4f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 11:27:05 2019 +0200

    Updated build helper script.

commit 5ca222d9f4f76cef36a1a36d29f363f881b0f500
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 11:01:04 2019 +0200

    Updated build helper script.

commit 312557492c953281f873bfce49c6a33c26d04b26
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 10:03:54 2019 +0200

    FreeBSD port updates.

commit 4f88b458668338b2b8c9567357cd5dd42b14e575
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 09:48:46 2019 +0200

    Updated build scripts.

commit 9b503cf22c0c3f5d0680a0a259a82da011ed3f0b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 22:50:12 2019 +0200

    Updated Travis CI configuration.

commit 810678410a6000f68ad7b8be5a174058d4d0f687
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 22:44:07 2019 +0200

    Updated CI scripts.

commit f6491b076be6ea6e4fd63499ae9a095357e6764e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 22:43:29 2019 +0200

    Updated Travis CI configuration.

commit 139716ee2c8f9ad7138fc86da61b679da89918c6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 11:27:33 2019 +0200

    Removed obsolete helper scripts.

commit e1992d2eb89e979ffe41b85f364c9972f7bf717a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 12 10:58:42 2019 +0200

    Updated FreeBSD port files.

commit e7d9f5d13b4dea0786d7e3588235005f2a2ef283
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 12 09:05:37 2019 +0200

    Improved Travis CI configuration.

commit 15b0e90400be0b0b34f6c99d87204674b2d5b8dd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 8 14:05:25 2019 +0200

    Build script update.

commit f0dcd8f04da13b307839ec68276107fa9b592cde
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 18:22:33 2019 +0200

    Updated distinfo.

commit 5422ada3414734c072f36fe1b903f256b0974e79
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 18:22:03 2019 +0200

    Updated LSM entry.

commit 870b58d1d6d4da3a201a32215f4dab8bdcfd60e5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 18:14:17 2019 +0200

    New release netperfmeter-1.8.4.

commit 1672b8d27afac6633fba0e985f320280da9d4d02
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 18:14:05 2019 +0200

    A fix.

commit 4a3aaa409d74110963a5fb79b4932cb958188ce6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 18:13:54 2019 +0200

    Small improvements.

commit fbf38fd1f87d2ef5c6d51d0871670335d47ff089
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 17:41:09 2019 +0200

    New release netperfmeter-1.8.4.

commit 2a176d1ba4821d377082c3efb979683c69254782
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 10:33:04 2019 +0200

    Fixed some inconsistencies in different packaging files.

commit be6a60c5f5fc6a1b2a74bdd035cd37a6fc0db07e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 10:04:34 2019 +0200

    Updated build scripts.

commit 6110e0cb72dd1a3fcfcbf86123d5fc085a72e035
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 23:50:00 2019 +0200

    Simplified CMakeLists.txt.

commit 95d42e1d89996747a69d74f364cdacf7e745657d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 23:23:15 2019 +0200

    Some clean-ups.

commit 786220e45b3fa70570d0355cb51948575487525f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 22:40:53 2019 +0200

    Build script updates.

commit ef8b26f1e453b2707ce87ab43330cea431f55f4d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 19:56:48 2019 +0200

    Updated build script.

commit 42afaf77c93ca170be29c11d33a3d1d0a66317bb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 16:50:36 2019 +0200

    Removed leading / from Ubuntu/Debian install files.

commit 92df8e9118cb598b0a50443d417709a379bd987a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 11:35:07 2019 +0200

    Updated configuration file.

commit 6399e2a2a77f0b0ad6745917b1f9530d15f704f9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 22:06:50 2019 +0200

    Updated CI scripts.

commit 545a9331a139f4be0e15ddbc99b5288b16ff5a7c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 17:00:41 2019 +0200

    Updated Debian Standards version.

commit 2d43cdbaed11ba6548db5053973bfb1b76fdf22c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 15:11:17 2019 +0200

    Updated Travis CI configuration.

commit 2b1860156c978e94ce18dad9f754cdbf28266c7f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 15:05:27 2019 +0200

    Build script updates.

commit a8e23c3dcf22315844b060059c75e3dab8d71c45
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jul 31 16:28:56 2019 +0200

    Updated FreeBSD ports files.# Bitte geben Sie eine Commit-Beschreibung für Ihre Änderungen ein. Zeilen,

commit 16e38324cc399f2c70320fbbfa53d1fc2adfab88
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jul 31 15:44:57 2019 +0200

    Removed obsolete script.

commit c7c79706d43ff324e61601479e931c1a52cfb359
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 26 12:17:26 2019 +0200

    Updated LSM entry.

commit 69d4ff2efa768d80230cea4cbe27f7a389caa98b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 26 12:15:54 2019 +0200

    New release netperfmeter-1.8.3.

commit c213c635c84197963631f1cfef7292401309d902
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 26 11:42:17 2019 +0200

    Using Tar/XZ for archive.

commit 39b48cdb5e12319cd0b03c46242e3ef4ad9a03a0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jul 22 11:06:53 2019 +0200

    Updated LSM entry.

commit ce2b45ba4898c1ef70e0c4019d401b8eca3d5ae1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jul 22 11:03:52 2019 +0200

    Updated ChangeLog.

commit 48e84698324d4e6f220661038213734e3e7cbf76
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jul 22 11:03:30 2019 +0200

    New release netperfmeter-1.8.2.

commit c1303286ded3f0b68098a1e027b9857837fc1c7e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jul 22 10:14:46 2019 +0200

    Dependency update.

commit b3257e0f3b24ec3857dbf24ae2e8840750c9d407
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jul 22 10:05:18 2019 +0200

    Minor updates.

commit 3ed0ff72caec7656eb10efe730ee7e75529d0a7d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jul 22 09:59:09 2019 +0200

    Improved RPM spec file.

commit 53e7db7bad90c9ae3c0d3fae70cc85fd78290357
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jul 22 09:58:22 2019 +0200

    Renamed pdfmetadata to setpdfmetadata to fix Debian Bug #914333.

commit 6ea3a87a387b4927327ad51593d9e038a6f83b94
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 27 21:35:44 2019 +0200

    CI script update.

commit dc6166c72b8871eaf6cf2c22af3ebb0babca7a74
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 27 21:34:54 2019 +0200

    Build script update.

commit 7a9dba682809b966552c2997ecb2c60cdb77ba8d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 24 17:24:16 2019 +0200

    Updated build scripts.

commit e5b72d12f3f8c7de75637ed5bd10da3c3d8b88e8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 13 12:56:13 2019 +0200

    Improved build script.

commit 366ded42155b0d0b236979a21568985c387d128b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 21 17:22:10 2019 +0200

    An update.

commit 53176e87819ce2e3aba4549ea89437ce0862945a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 21 16:51:34 2019 +0200

    New release 1.8.1.

commit a9cc133281181f011f38f7ce151ef0e2945b746e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 21 16:40:24 2019 +0200

    Updated ChangeLog.

commit 32a59cebf96dfd75a611e24d5bf9d0bc62c5a8d5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed May 15 16:24:18 2019 +0200

    Updated Travis CI configuration.

commit 48d0a05df9fd1765498d75ea7cbe6aa43782e77d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 6 13:31:53 2019 +0200

    Updated script.

commit f4fb6c80f144950fd7e0e80c3d6291c0435535ad
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 6 13:25:47 2019 +0200

    Updated build script.

commit 3d2dbedc7ee9b6f9b60303e75af2f4862d78686c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 9 13:59:07 2019 +0200

    A fix.

commit 7de222a2d66c869faa8c15c68864a91b032084c2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 9 12:53:12 2019 +0200

    Improved CI scripts.

commit 767186c2af291b97b2b8c2ed635383eeb6d1bfd7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 8 11:03:19 2019 +0100

    Updated RPM spec file.

commit 6473c57c010c5a1e39ad8fd425c753f819187137
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 5 16:51:43 2019 +0100

    Updated CI script.

commit b93d73afa01ffbdfa8c92a5b5990aab0e3ed1884
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 27 15:40:49 2019 +0100

    Updated packaging files.

commit c0b03faa4db3144413d3abd31d6ea8f58d26d226
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 22 15:57:15 2019 +0100

    Improved CI script.

commit 3e7cbea04d01fc51a6898d8124188848baaa7f36
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 20 17:20:08 2019 +0100

    Updated CI scripts.

commit 6648ce9779de082b50299e0b60c10aa3537fe9ea
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 20 16:46:25 2019 +0100

    Build script updates.

commit a4a958e361e546405c876f98479820e6dcdcdad6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 27 16:24:24 2019 +0100

    Updated build scripts.

commit 29e7c57fa62d3ac1205677aafde66eef4d61b513
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jan 16 15:30:04 2019 +0100

    Updated build scripts.

commit b4cf2ae2cccee930cf39e4ce5c7c984e89a1dbd4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 17 10:01:07 2018 +0100

    Improved Travis CI configuration.

commit ecc32e58a41e0b8936d091b0507c70a7c4e41dc7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Dec 16 14:46:01 2018 +0100

    Minor clean-up.

commit 013b1f4f9b3bb992e827374db8bb7f71add9dd32
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Dec 15 12:41:23 2018 +0100

    Build script fix.

commit cae1f6d90f5fdd04c38e8e232aa5b220325c6cc9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 17:05:13 2018 +0100

    Improved Travis CI configuration.

commit 9e8460bb87c0b8873b7a65a6d497353f04e9deac
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 16:34:33 2018 +0100

    Minor update.

commit ad8014a706d3341466412e5428ecf2c9fcd2f052
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 16:32:46 2018 +0100

    A fix.

commit a1493a6531bd6139fbb1a7cf29e7fe13ed751d11
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 13:16:16 2018 +0100

    Updated build scripts.

commit e8a5a137d1848e16b748104cfcd8bba5cd728d41
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 13:15:34 2018 +0100

    Minor clean-up.

commit 35b965bd5b0f9586661554a14e57083c4bd88457
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 13:14:12 2018 +0100

    Updated Travis CI configuration.

commit 3c172fc11d41e48b95243bcc57861abb227fc2d2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 13 10:02:18 2018 +0100

    An update.

commit 16ebcece0393c8a8a32a53c1d3f5bb4bce654962
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 12 11:10:21 2018 +0100

    Updated Travis CI configuration.

commit 472111b808321cef68a30600dfe3e33f81a4579c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 12 10:59:14 2018 +0100

    Updated Travis CI configuration.

commit 1bbc03d1e592d45754d8bcaf28accc2d5135ec2a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 12 10:58:43 2018 +0100

    Updated Travis CI configuration.

commit 41d7354dcd7fedaa4ce4c56bc66766b10d06e9cf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 12 10:42:48 2018 +0100

    Updated build scripts.

commit f388d576183d9709a04099e64413ad60ab182a71
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 12 10:42:40 2018 +0100

    Minor clean-up.

commit 34a2d2fd6100b8aaae1f222faaf3e55c638f07f4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 5 23:40:50 2018 +0100

    Build script updates.

commit c49aa47760dcc5e9a52162b3dfb32b79a567fbf1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 3 21:12:34 2018 +0100

    Updated build scripts.

commit 892a8a6549af971e9705c5641b56027b0c652ba8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 28 23:16:22 2018 +0100

    Build script update.

commit 43bd0357a8cf512fa6c7dcc0d7ffa66c8132baa5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 27 21:24:55 2018 +0100

    Improved build script.

commit 495c3f8f0bd51eac420f4295c2396998f7920931
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 27 17:15:49 2018 +0100

    Updated build scripts.

commit 1482070b55de98ff518c0e3d565336c2c61a6aef
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 24 10:30:57 2018 +0100

    Updated build script.

commit 971a18eecc2cd3b0f13252a0ec8a72b329d7f069
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 22 13:12:36 2018 +0100

    Improved build script.

commit bb517a4163a85b0293cf305a5732eba82ce96125
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 21 21:19:20 2018 +0100

    Build script updates.

commit df5ace636df264ff5a4ac136c786a21d1e7f07ea
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 17:30:17 2018 +0100

    Added script.

commit 369033ab18d0cd3b7bc2600d8c02bf27aa33df40
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 14:45:44 2018 +0100

    Updated build scripts.

commit 7526530168b86c75e64c866621b86a0c0ee27155
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 10:37:28 2018 +0100

    Updated build scripts.

commit 5223d3e0349bac4eb9ba1b4fdc56d464b2de9ca5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 16:18:57 2018 +0100

    A fix.

commit 3c08fd0be25cf43c3a03c6d98ace3fedda89c6c3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 16:04:20 2018 +0100

    Updated scripts.

commit f200197b6414a462bb8c2ecddb31baf9114fdb81
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 13:45:44 2018 +0100

    A fix.

commit f7471f0c688827c2b396155693f5920c5221179b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 13:27:14 2018 +0100

    Improved RPM build scripts.

commit d0d3d03a46daee8f489a1c2a7579171ef244c781
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 13:05:03 2018 +0100

    Further clean-ups.

commit d1f921cdbbb0d0d2c33fc64f6485326be383d5c1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 12:52:58 2018 +0100

    Improved script.

commit 314ac37408de1ee71d2d3f1c9a0a0d307dc61f58
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 12:52:17 2018 +0100

    String size fix.

commit c6d888470d2c920229b8c4669d802328046434a5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 12:22:14 2018 +0100

    Further clean-ups.

commit 0f684fc54bbc8041cf42f2389b1eccc941ad176a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 12:15:30 2018 +0100

    Header updates.

commit b500af453f183fa0f1518dcacdbc78cac7ef5b72
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 12:15:25 2018 +0100

    Improved script.

commit 03db1ab72977783ad09a1a03e2e1d7a4c37e5c5c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 10:50:52 2018 +0100

    Dependency update.

commit 7839c5b1b1325c676be7a695d812465d69855014
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 10:28:37 2018 +0100

    Require CMake 3.0.2, to avoid inconsistent CMake behaviour in old versions.

commit 81016c60884e0390de87ea31bf2c2df192599314
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 18 15:53:34 2018 +0100

    Setting language in CMakeLists.txt.

commit c14cebbadd07cef9abbe00d9c2103dc45072ad34
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 16 21:54:38 2018 +0100

    Updated build scripts.

commit 5ce1d541875142c90b2a44b4403d6c1c75166244
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 14 17:56:39 2018 +0100

    Improved build scripts.

commit c8fb305f52c3b9aeb1af2b5e154be56c336ef140
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 21:48:13 2018 +0100

    A fix.

commit 240df4d1b1f89b32a3efb7082285985d3963b270
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 21:10:30 2018 +0100

    A fix.

commit fb0b07276438dce4e629510cc2402d5791d7cded
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 20:38:20 2018 +0100

    Updated Travis CI configuration.

commit 035dbe8e2c5aef65c4c0f4f0fa35de6a81b66a76
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 14:27:38 2018 +0100

    Updated packaging files.

commit 0252057158bbfe1c323ce0dfd6e5d71e42198447
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 13:39:11 2018 +0100

    Build script updates.

commit 39b21f711cc0e6ce65ecafc93146ad28ad1e804a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 12:57:01 2018 +0100

    Improved CMakeLists.txt.

commit 2084ee0598093907324b1008a21d6ef6fc463487
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 19:14:36 2018 +0200

    Updated FreeBSD packaging files.

commit 0d6515a3050dae8b66626b8e1e539df8d08eefb9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 17:32:07 2018 +0200

    Updated ChangeLog.

commit dcddd992f3d1b67aeda2b254c67e425bc854796b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 17:29:12 2018 +0200

    Updated LSM entry.

commit 38baae7ee63ae6d49f6409ef45b823130ee4beb0
Merge: 4f7da38 2ffb459
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 17:24:47 2018 +0200

    Merge branch 'master' of https://github.com/dreibh/netperfmeter

commit 4f7da3896fd7d04f6fd5092dcfaa91854e421daf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 17:24:20 2018 +0200

    Updated FreeBSD packaging files.

commit 2ffb45934a5f78ac03a80b37ab350f97a34f51cb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 16:54:34 2018 +0200

    Header updates.

commit 49f074a392518dfddc40d91c5c418f8914bb9add
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 15:39:06 2018 +0200

    Version bump.

commit 7c7ee56f34363c92c531a74fcc51895bbae90f03
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 15:09:37 2018 +0200

    Added tests control file.

commit 3401f1a0934f8702e27afe268e46f75c4f92a684
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 15:07:15 2018 +0200

    Added metadata file.

commit 94bab333709b850a50535cdc327a9bb730cc7ffc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 14:41:49 2018 +0200

    Updated helper script.

commit c01480ffefa937797589ec90f8b50c381a84f174
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 14:38:33 2018 +0200

    Packaging script updates.

commit a8673f8bf1927ecc3ecdd7f25835afabc4891d1a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 14:33:53 2018 +0200

    More clean-ups for CMakeLists.txt.

commit 70ec3e352912fcf23f645651a90cb4659733defe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 14:25:28 2018 +0200

    Cleaned up CMakeLists.txt.

commit 7afa57d73de3b01e5eee5cefc0d693ceefbf95d0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 13:54:04 2018 +0200

    Removed obsolete autoconf/automake files.

commit 7b62a0208951efb0a9964420b47b98c721455dd6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 5 09:11:05 2018 +0100

    A fix.

commit b8444c45d1699f9abb0ff299c4585b18d959385f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 17:58:53 2018 +0100

    An update.

commit 3748132e46bc329dfb0cef7ac65e6e6c3c2ca874
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 17:48:19 2018 +0100

    Added Travis CI configuration.

commit ec6c652ca3d7f9ff5b1f49c6763f5e36e6d7f405
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 6 15:46:56 2018 +0200

    Added configuration file.

commit eb588bd75939a05a2f15b89db2d874966e36f185
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 6 15:38:21 2018 +0200

    New release.

commit b24f371e32329d7f41a89d32ab65989d12e6a509
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 6 15:28:02 2018 +0200

    Updated build scripts.

commit f25410bbfd65097352270ebd22c13e8a7dabeb95
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 6 15:27:45 2018 +0200

    Updated packaging files.

commit 852d2b6cd3c399a7486ff0c6058c2d4eca5cfe6f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 20 18:18:44 2017 +0100

    Minor build script updates.

commit 8224c3503149fe9cb5e6a930c01ef08e8f74f36a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 20 18:18:31 2017 +0100

    libtool is not required for RPM build.

commit d29a34506d9437cfd3e7d2f85d4e0185fd3145a4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 19 11:53:22 2017 +0100

    Consistency improvement.

commit 23f8fae39bb2812239533c9dcdd9eb3875476612
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 18 11:28:09 2017 +0100

    Fixed comment.

commit cdf9900ed6fbb562d39c42a2a2f4c51a126a16e5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 21:17:46 2017 +0100

    Updated FreeBSD port.

commit 1d00c4cf3f30be5a7634eeff5d010ca47368f5b7
Merge: a5b5431 79ab7bc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 21:00:39 2017 +0100

    Merge branch 'master' of github.com:dreibh/netperfmeter

commit a5b5431b85c66b0946acc82bd95ec85b8ee281e8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 21:00:14 2017 +0100

    Removed obsolete file. It is in Wireshark now.

commit 79ab7bcaee6a32de7bc4dfdd0e0e6ae1e2d07edd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 20:55:55 2017 +0100

    Updated build scripts.

commit c81f6d428cd695df5339d440631a97034a0280af
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 20:52:32 2017 +0100

    Added missing file.

commit 7949ad4f4d54d8a112a99b71e087c26e93c93289
Merge: 967c27e 5994c08
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 20:49:22 2017 +0100

    Merge branch 'master' of https://github.com/dreibh/netperfmeter

commit 967c27e3031ff1dd7b15c0f06fac0c615ed9045f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 20:46:18 2017 +0100

    Updated FreeBSD port.

commit a4638a05c82ff52698f015ee3663f994f40e87b5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 20:44:37 2017 +0100

    Improved script.

commit 5994c08427034020632da67cb18f9b7d6ea7ea56
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 19:10:18 2017 +0100

    Script update.

commit 8092bb31bfcca703651427cf19ef25b73ddf9cd2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 20:45:00 2017 +0100

    Updated FreeBSD port.

commit d650aef632a0d032f5d4828cbbfd09eca81413e8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 20:33:02 2017 +0100

    New release.

commit 3544920315affaa37ee14ce806dbd387eabee6ce
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 20:12:20 2017 +0100

    Script updates.

commit c0425f87a0b90612552abe8817e7dfa4a4c2e681
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 20:09:37 2017 +0100

    Header updates.

commit 99926a9ada6639b2061b354b6657f80871e83991
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 20:08:55 2017 +0100

    Added helper script.

commit fd20a3e1d318ba0826cce02e34d2c05969e68218
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 19:39:40 2017 +0100

    Updated autogen.sh with FreeBSD support.

commit e0b7951843f226a084b89f3a599236a84427a1b7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Sep 4 11:06:27 2017 +0200

    Line numbering fix for per-flow vector output.

commit 0e1d5beb0b85cdfcc13e2be211c416ca8e26cebd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 25 13:54:29 2017 +0200

    Packaging updates.

commit 9d8e5ae2e11d6c56019d9d5f599d99c6aca23dfe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 25 13:53:57 2017 +0200

    Version bump.

commit d9de55ad422c3397a452fd9a7da1f58f5670c46a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 25 11:31:43 2017 +0000

    Set MPTCP options before start listening.

commit a6f0375f0740fd2407c869be90c4c4576fc2e361
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 25 11:57:04 2017 +0200

    Updated tools.h.

commit 1becdf1cfc9e9779adedefae65f5326a36fff258
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 25 11:53:36 2017 +0200

    Splitted createAndBindSocket() function.

commit 6acb5efaa17e0acfd0b14d4dec76ccdcb7734f21
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 12:58:51 2017 +0200

    Updated ChangeLog.

commit 2466786a258102b75ac09722d1932432c68ebb16
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 12:58:45 2017 +0200

    Updated LSM entry.

commit 41f2be96a201def28cff5b9f02773d55b00f150e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 11:43:35 2017 +0200

    Script update.

commit 86085a83ed1b342293125a4f01a0e5219084f29e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 10:31:51 2017 +0200

    Updated compiler options.

commit 752afdd57b2867276125faede4454b63652e742e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 10:30:46 2017 +0200

    Header updates.

commit b9ab83f941c5abb0e3b6085b799c40ea83daec6f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 10:19:13 2017 +0200

    Updated URL.

commit c313a3f2a16e20232be63d77f3ab9c6ef473c79a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 7 16:59:01 2017 +0200

    Version bump.

commit a90fbed4b1edf761a5a6cf84103fb56f363bc3a7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 7 16:56:49 2017 +0200

    Fix for MPTCP handling.

commit 1747809c616efcda588ca77f5876e9fd97f7f585
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 7 15:54:55 2017 +0200

    Merged "cmake" branch => version bump.

commit 1129ecfec3bcce42fa68743f413c99a12e02356e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 7 15:24:50 2017 +0200

    Updated watch file.

commit 3e5f1c9852b76d606e3b5aafcba135347d89df42
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 7 15:20:36 2017 +0200

    Version bump.

commit 6a2c1faf18c8dd46c0d5c0d635dc7d23af5af759
Merge: db2e372 34b7b7a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 18 15:49:45 2017 +0200

    Merge branch 'cmake' of https://github.com/dreibh/netperfmeter into cmake

commit db2e3729381f53fe2731b2de37dd06417187bd3c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 18 15:49:38 2017 +0200

    RPM packaging updates.

commit 34b7b7a2b7431294262a0395fcb8941fea6e5668
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 18 15:49:25 2017 +0200

    Fixed man path.

commit d72d65d252d7cf09205732b2642648438db035f5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 18 15:35:24 2017 +0200

    Removed obsolete files.

commit 7228c16102f3bfdeb9e2f546345de8923b10c9b5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 18 15:27:34 2017 +0200

    Updated comment.

commit 9cebbd994d3f234acc7c048b3f8d8d6d2f04b5ea
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 18 15:22:21 2017 +0200

    Added missing sctplib/socketapi configuration into CMakeLists.txt.

commit 76acc4bf70a72cb44e555ee36dd63c51aa785bf9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 18 14:53:13 2017 +0200

    Header updates.

commit 28b97d32b54e2c11c5161b2c9f24aba4b9059e8e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 18 14:49:24 2017 +0200

    A fix.

commit b7c29dfc2c2a6bd8668096c236988d75c84abb1c
Merge: 89762f6 3017ee5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 18 14:44:00 2017 +0200

    Merge remote-tracking branch 'origin/master' into cmake

commit 89762f658a0108eb3da1a62c8c5a62234c576a5c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 18 14:43:50 2017 +0200

    Updated packaging files.

commit 3017ee51c3a9e20192e5ff3867dade1539582951
Author: Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Thu May 18 14:42:47 2017 +0200

    Minor updates.

commit badf3b348ffa8c8574f7a2d2f093db73a761e378
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 18 13:18:08 2017 +0200

    Some script updates.

commit 4da1a68317728ad73b61795a20d1ec60f73e06ee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 16 18:29:30 2017 +0200

    Another update.

commit 9029377f2d529dc6bc8942a3d8ae39322fd5e590
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 16 17:30:04 2017 +0200

    Some fixes and improvements for the build scripts.

commit a849a7c59a674a33520a8a22a69b6c3e3452dd62
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 16 17:29:51 2017 +0200

    Build file updates.

commit 0c9eefdf0800b9ddfefc53028e70ef42889a0206
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 16 17:03:24 2017 +0200

    Some more updates.

commit afa1fb86800256d5e7b48058724d59d5a281ff8f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 16 14:37:07 2017 +0200

    Added CMake build files.

commit 4c4d2c87b0ec5409ea3b902330b7952bf8cd50e1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 16 13:53:37 2017 +0200

    MPTCP options handling improvements.

commit e7ae42592393f9f6a22bfc22d53c780aabbef175
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Apr 23 07:49:14 2017 +0200

    Fedora packaging update.

commit b86b7c0a079c333388917deaac220dd8824a1175
Author: Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Thu Apr 20 11:06:39 2017 +0200

    Build script updates.

commit eda34a6378ee89fe7d0acdda040a6eb5b54ebbd7
Author: Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Thu Apr 20 11:04:02 2017 +0200

    Some clean-ups.

commit 1d4c4f9065b97cd113a19731f05d805197b98af4
Author: Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Thu Apr 20 10:57:35 2017 +0200

    Some clean-ups.

commit abd4975ca062d3a543bc3684afe85daa657fa6f4
Author: Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Thu Apr 20 10:08:53 2017 +0200

    Makefile fix.

commit 29b5f5558084ecd70d721ae847cc867944865346
Author: Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Thu Apr 20 10:08:16 2017 +0200

    Updated headers.

commit ba9d200482d0bfba1aac5b4768d7b3306c27c1cd
Author: Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Thu Apr 20 09:51:59 2017 +0200

    Added getabstime tool.

commit 54fd9b268de9f299fe1ef37b873629a36ce32f38
Author: Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Wed Apr 19 14:45:13 2017 +0200

    Fixed option number for TCP_MULTIPATH_ENABLE (now: 42).

commit 84672768c2df6295038d3d883b6bad45c34bcf6f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 29 13:43:19 2017 +0200

    New test release.

commit bda4d0411d636afdede77f0dd4fd995b60841617
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 29 13:41:45 2017 +0200

    Warning is misleading, since connection may already be shut down => turned it off.

commit 3ad6a5204d4246ecbce58c10726dd3ef498c0b65
Merge: b1c1c0a d7d6778
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 29 13:18:10 2017 +0200

    Merge branch 'master' of github.com:dreibh/netperfmeter

commit b1c1c0acdfb147c123041e4adaf671a4d150585c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 29 13:16:45 2017 +0200

    Improved text.

commit d7d67784bd0a0338c8015a7ad33c1d207a589145
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 28 21:33:22 2017 +0200

    Fixed merge problem.

commit 39983d9022a7f5cdf368885abd2e001a6f1ea159
Merge: 0693e91 a5bb077
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 28 21:30:50 2017 +0200

    Merge branch 'master' of github.com:dreibh/netperfmeter

commit 0693e91b4900baae81a83616e23de39fb86c1d6f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 28 21:29:45 2017 +0200

    Improved parameter handling for the passive side.

commit a5bb07791e2607eaef10b872f9660a478bc400ae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 21 10:18:02 2017 +0100

    Script update.

commit a5a7d484ea256e7d3309fa37fc05a3277ac6ab12
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 21 10:17:46 2017 +0100

    Version bump.

commit 5a6cd41a137840feb67df80eee16788a4ff84b0d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 24 16:35:01 2017 +0100

    A fix.

commit bc90e0b68c08e0599b7f8757b26eff3e6f5195c6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 24 16:31:07 2017 +0100

    Version bump.

commit bd6d47cea0ceb2bb0135f64099f075f271b58e81
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 24 16:28:38 2017 +0100

    A fix.

commit db12e2ae190cd9a62f031d30e5f550d6e9a6b0ed
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 24 16:23:04 2017 +0100

    Updated manpage.

commit 29a093a8ab8d6a79c79060660b74eb8be89de2d5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 24 16:21:42 2017 +0100

    Added option to bind *control* port to given addresses.

commit d950207cea3b9edbf32bd216a4a2557171e94f1c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 24 16:12:52 2017 +0100

    Removed debug code again.

commit 92eea9045682fe40e91d0b9cba46a1b71f8fa387
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 24 15:53:41 2017 +0100

    Enabled some debug output.

commit 5543b432e9ff56ccf286c0c25deee0a2a83c33e3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 24 15:04:45 2017 +0100

    Improved error handling.

commit 43ac38eed8a717c5497c17d5e7fd8cb2eaa385c5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 24 11:53:03 2017 +0100

    DCCP handling fix for Linux systems without DCCP support.

commit 991424ef9fbfd24903bf7c4e2c67fe5c407b8f93
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 4 11:02:30 2016 +0100

    Updated packaging files.

commit 734b5dbb39d296f9abf440f3fbeacb57a1984eda
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 3 16:06:38 2016 +0100

    Updated build scripts.

commit 5329067def69e1bd2cccf7c0f547ffb0eadf7c14
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 9 16:06:20 2016 +0200

    Updated ChangeLog.

commit 8503856357c012b82d6f32896a974f75248ef561
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 9 16:05:11 2016 +0200

    Type fix for FreeBSD.

commit 24247b4da6b178c83df263efcca6e594e7ea80e8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 17 11:28:50 2016 +0200

    New release.

commit 041e74c996fd7ea3839ebdefe7d1eed35605c716
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 9 19:57:02 2016 +0200

    Added option to set IPV6_V6ONLY socket option for IPv6-only traffic.

commit dae525c41322a815d9bcbab76dd685993dfaedd6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jul 14 11:31:30 2016 +0200

    Plot improvements.

commit 33aa929108fa222346b6cb99ea28964efd2a4e09
Author: Priv.-Doz. Dr. Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Wed Jun 8 10:11:22 2016 +0200

    Updated plotter.R.

commit 4eea512e41aa86255faa61d97279461272a861b1
Author: Priv.-Doz. Dr. Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Fri Jun 3 10:52:03 2016 +0200

    A small fix for cases with only 1 setting in a zSet.

commit 9cec1406a7db529b42fe19991e3bbe2cb57dcccc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri May 13 09:13:05 2016 +0200

    New release.

commit cb1e975c8ffe825234df3ffa27c06894d5c470a7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun May 1 13:48:27 2016 +0200

    Packaging file update.

commit 6ff376864382ebef6bd629a193245a32687b8dd0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun May 1 13:44:57 2016 +0200

    Turned off debug output.

commit 68f2808ab8c90427cdf15f54e8ea66b76d7d789d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 29 16:45:28 2016 +0200

    A fix.

commit 7f7c98fdae64d55d811771975a4dd397c35951d1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 29 15:55:38 2016 +0200

    Removed debug output.

commit b14d83f0282a48f9af230dfc282f7098303cb018
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 29 15:54:59 2016 +0200

    Version bump.

commit 62ec94bfb75607f5597ad6098ff937be0c9b1c95
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 29 15:51:25 2016 +0200

    Updated manpage.

commit c9088721297eca56e3650492602b06055193e637
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 29 15:47:30 2016 +0200

    autogen.sh now supports additional "configure" parameters.

commit ce483b3c4bd361ab8975ccc5d17a3bc78c38f25b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 29 14:37:09 2016 +0200

    Improved buffer size configuration.

commit 0364839ad4b512d246e2c650701a2c774cd5da7d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 29 14:28:46 2016 +0200

    Improved error messages.

commit 55a171b6a09febcb6061164f3c03e642a852b2e1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Apr 7 10:31:46 2016 +0200

    Fixed error message.

commit ccc48008044260de297d03877e92fb87fff2e3ba
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 4 15:42:06 2016 +0200

    Version bump.

commit 2ce12e6bb64bacaf85dc65ca4b034ca30c54cf2d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 4 15:23:58 2016 +0200

    Some build improvements for Debian hardening.

commit e4836ae4fd3ccc624a6450dfa9ee4ad16a4ffeef
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 4 14:31:55 2016 +0200

    Header updates.

commit 008381582f876a4d7694d6210737427304073e95
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 4 14:30:40 2016 +0200

    Build script update.

commit 311d9599f6d76951ee5483181deaf65a40fa59e3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 4 14:29:53 2016 +0200

    Version bump.

commit a9b5b6a3119c7f840a782d3e89fa97a2356bf202
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 4 14:28:49 2016 +0200

    Check SO_SNDBUF and SO_RCVBUF. Abort if values are smaller than expected.

commit f83fe55a708272c52a892999b2368938d271e3de
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 22 13:31:29 2015 +0200

    Updated packaging files.

commit 5d4ff8a19b7f8f06a9c741b6a88661e79468ca73
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 22 11:28:45 2015 +0000

    Bugfix: handle global parameters first, also in active mode.

commit 53849ac6c064241e8267a068b454e34541ff405c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon May 11 13:46:45 2015 +0000

    New release.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@2007 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1436359b82c5da9188e1676ebd26cf375cb77b86
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu May 7 13:46:48 2015 +0000

    Script update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@2001 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1209bc6aed21df599b3e998380b97f3bf7ccd023
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu May 7 13:06:54 2015 +0000

    clang compile fixes.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1995 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f08fac281811fbdb36c164943092abc4bdebb16b
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Mar 9 13:21:13 2015 +0000

    - Fixed random number generation bug for non-Linux systems: only 31-bit numbers were generated. Fixed by concatenating 2 16-bit numbers to a 32-bit number.
    - Improved documentation on randomParetoDouble(). The functionality remains unchanged.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1990 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 4e6c8628bd2f66c90720e365e14f30f6c9ddbd24
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Mar 1 11:25:29 2015 +0000

    New release.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1974 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b6eed03668ebac35525112b4f2fee65c226e3b99
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Mar 1 11:05:29 2015 +0000

    Updated ChangeLog.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1971 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit c8daa0be4c9bc883bba8be845a77d2c98e3dc8a1
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Mar 1 10:54:14 2015 +0000

    Updates for package signing.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1969 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 5ddcc29d9f83019b4665208aac06a95231c38f04
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Mar 1 09:31:14 2015 +0000

    URL update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1963 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d243f6bcb55fd22067c69cc314e080a9b11f7a15
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Feb 13 18:21:23 2015 +0000

    Script fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1957 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit eab3f4b14637890c1778bfc3757baefc999e52ca
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Feb 13 17:20:14 2015 +0000

    Updated manpage.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1954 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 382969c97abd1db4a367f57d1b7e29e8d3870624
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Feb 13 16:37:52 2015 +0000

    Added code to set path manager and scheduler for passive-side socket.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1953 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ff7e37e5057c29736e52da9175b58c4030392be0
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Feb 13 12:05:04 2015 +0000

    Added option for MPTCP scheduler configuration.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1949 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 61b6fcdf4e676e0d396cd60a8309f6013ce933d0
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Feb 12 16:52:15 2015 +0000

    Version bump.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1948 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1729d0c2e63618cd874d9c331942f44ad6152aaf
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Feb 12 16:51:00 2015 +0000

    Option number for TCP_MULTIPATH_ENABLE has been changed by upstream MPTCP project. Try new first (26), then try legacy one (10002).
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1947 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 937675833cdb9fa051bd4551bd59618c339e50a8
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Feb 6 09:13:46 2015 +0000

    Updated ChangeLog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1946 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f93c879ac3998c6318de642ff6defd06aef84a01
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Feb 6 09:13:23 2015 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1945 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1603f7628a0fd06ea642e61a996726b1ca75510a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Dec 16 08:31:22 2014 +0000

    Updated changlog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1944 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 44bb1a5b0ded0e8536ea0d76c8f132c0bd6db179
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Dec 16 08:31:02 2014 +0000

    Fixed documentation for FLOWSPEC.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1943 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 89b3fbfe7dad778bf53e973b063bd472df7f06e7
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Nov 20 16:26:14 2014 +0000

    New stable release.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1935 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 5f51e8d46ce19b4b3e6ec4316f442df61842c752
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Nov 19 16:29:39 2014 +0000

    Script fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1934 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 771cb40196380c87e81e36c9229b5dd5a10c0b8d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 17 07:41:37 2014 +0000

    Packaging script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1933 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 909ec592212f1ebb4c0458bb3636d00921e246c0
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Oct 1 15:49:11 2014 +0000

    Improvements for createsummary tool.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1930 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 70bf4cc429d88e97dc1493128cfe6c39b85ab4f7
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Sep 19 12:11:10 2014 +0000

    Some MPTCP fixes.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1928 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f9586d501456d21b9b31ae1b4c5aeb2d98371b79
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Sep 17 13:32:35 2014 +0000

    Improved output verbosity handling.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1926 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b6e5b7fda319c6c1b5603c74d8b28d113fd8a6d8
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Sep 12 11:25:48 2014 +0000

    Version bump.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1925 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 62398385cf25570fd7a67b70e5eb4d1f37ce5af0
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Sep 12 10:00:34 2014 +0000

    Updated background traffic example script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1924 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 8e473fd7dad4010f6d2f7a90bc9b34cedbffb279
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Sep 11 14:11:55 2014 +0000

    Restrict TCP and UDP sockets to IPv4 if it is only bound to an IPv4 address.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1923 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit efa691ab69d788d679ff56816a13bb4ddc3b4a45
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Sep 8 15:31:31 2014 +0000

    Another example update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1921 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b3a68430504eee3eef672dc0d4fd1b2672db4c11
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Sep 8 15:25:02 2014 +0000

    Makefile fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1920 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f8d5c83dccd6ad534a54d006e4eb9f5f0282f5c2
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Sep 8 15:22:23 2014 +0000

    Updated test script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1919 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1ddebd8765e0d90abb71002890c91128423fcea8
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Sep 8 15:17:23 2014 +0000

    Some fixes and improvements for on/off traffic.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1918 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 193b5525f4d3e288413d9145f0e12b394dece4e3
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Sep 8 13:23:31 2014 +0000

    Improved on/off functionality now working.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1917 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e36ecad9a9ce72086bc58970005dfe17644d8ba7
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Sep 8 07:10:34 2014 +0000

    First part of improved on/off flow feature. Not working yet.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1916 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ed6bf64271796e447f88745a851a715f03197e37
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Sep 5 14:04:25 2014 +0000

    Version bump.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1911 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 8c45497c9c5249a3167d2a13aa2c7703157cbe90
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Sep 5 13:39:39 2014 +0000

    Added support for configuring CC.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1910 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 047e3f011df97a3cf5cc1cc44e17fa7746cdb61a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Sep 5 13:20:07 2014 +0000

    Added test script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1909 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 30199aa5db45515929f1c181702b6bfc2eccd369
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Sep 5 12:53:57 2014 +0000

    Added pareto distribution.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1908 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a78a33a376aa4d037633403fd6e8e42946616f85
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jul 28 13:03:09 2014 +0000

    Updated LSM entry.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1903 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 12291c3f361973bf087254fce42cb518c67e9e5b
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jul 28 12:11:25 2014 +0000

    Updated packaging files and change logs.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1900 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 20d572a90aeb17cd8c751f32823373e73b4102a1
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jul 18 17:54:39 2014 +0000

    Some updates to the setqos script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1893 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 224df6f89e6689a84d06f35b5ea815f8e377b9b1
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jul 17 13:59:54 2014 +0000

    Removed inactive debug code.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1892 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 726ea204c7efd50cb53d5802100a17a71f0870e9
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jul 17 13:58:36 2014 +0000

    Removed debug output.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1891 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1d7247233912b04438c4bc690fca3943af3e893e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jul 15 10:56:18 2014 +0000

    Version bump.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1889 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 6613f467f6af0361fae7ef3284ee0a7cd66e1c81
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jul 10 12:35:32 2014 +0000

    Some fixes.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1880 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit be8b40aa590ebe9b1296466bfe746ba2d8cb875b
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jul 9 13:44:24 2014 +0000

    Added MPTCP options. Some clean-ups and fixes.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1877 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 6368f21c7c73f80aa8b9033d2565a3148abc0dce
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jul 9 12:46:06 2014 +0000

    Got rid of warning.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1876 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 4416d90c2e409798137ef88b6be7ac1b86629201
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jul 9 12:44:05 2014 +0000

    - Fixed bad TCP_NODELAY implementation. Added support for SCTP as well.
    - Added support for MPTCP PathMgr, NDiffPaths and Debug settings. Not set yet.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1875 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 8fa73bb9e21f6be28c8a3e14b30f9ab06aa9ae75
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jul 9 11:47:52 2014 +0000

    Version bump.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1874 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a13f12178430bcf91d10df9e6806ba64e2979c6e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jul 9 11:42:01 2014 +0000

    Some MPTCP updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1873 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 8ae8bf39daf934ea0b8d946680983c7b7855e3ed
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jul 4 16:38:55 2014 +0000

    F20 build script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1867 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b75e2e06c32c9e977f516eaee35c08299ce42d36
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jul 4 15:05:55 2014 +0000

    Updated BuildRequires in RPM spec file.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1866 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e56dfc1e39725b13934532d46fa655a71ada1a1b
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jul 4 09:24:07 2014 +0000

    Updated RPM spec file.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1864 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 515fe5d2e3450d1f953be0c8723f868d903583ce
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jul 4 09:22:53 2014 +0000

    Again trying TCP_MULTIPATH_ENABLE for MPTCP socket. Needs special patch for current MPTCP v0.88.11 kernel!
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1863 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1b0347fcb8df731022f3b66bf25426f981aa7b1b
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 24 09:54:13 2014 +0000

    Removed debug output.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1849 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9b75161d1fbef9aa6fcf1163e469e0eb100cf894
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Apr 9 14:50:01 2014 +0000

    Bugfix: now correctly binding to given address for protocols other than SCTP.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1829 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 486579e5cacd0b60a364cb8f2df64910160d4869
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Apr 9 14:38:55 2014 +0000

    Removed debug output.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1828 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ba431cbaa08d224f9fa9683f167b74fd7fde5359
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Apr 8 17:19:59 2014 +0000

    A small output fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1827 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1713ee56d9044273c78aee3ef2997274c053c1e0
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Apr 2 16:09:06 2014 +0000

    Bugfix: Fixed wrong line number output. May be a compiler bug.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1811 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b6d57beb89c741091e707623f87713205583bfe6
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 18 13:01:13 2014 +0000

    Makefile fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1790 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit bc0866e6b9c9dd515ba040334a1ee37ca4ffb0c8
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 18 12:51:35 2014 +0000

    Version bump.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1789 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b0f59015a73a749f5516030cdeb968a024a80ffc
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 18 12:18:03 2014 +0000

    Removed separate m4 directory. Makes problems with RPM build process.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1787 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 2e970fb46ba6ae9494f488d52d8ca05ae62105c5
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 18 12:16:31 2014 +0000

    Need to call autoreconf in spec file.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1786 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f94d8616e353bf47df0bf079f5dad86536bcd8ac
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Mar 14 17:58:21 2014 +0000

    Added config files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1781 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0e6bff5492d55e1cb620e723bf1f80ea47c6d24a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Mar 7 22:00:29 2014 +0000

    A fix in the manpage.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1776 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1691c965818dba7a7720675367c11b6f99172c11
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 4 15:25:20 2014 +0000

    Added -Wunreachable-code compile option.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1765 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit cf08df8d84957db90bc127a74533a263c9437cdd
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Nov 15 19:47:33 2013 +0000

    Build script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1747 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit cfefcff4f07e50a4e831a68aa1e3e4ef5a9bd94c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 11 08:44:44 2013 +0000

    Updated make-rpm.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1743 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 78ed3a5e8ca2a17bce92bf46bb163057434577c1
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 5 15:42:50 2013 +0000

    Improved RPM packaging.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1735 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 5eca03be6efbbcf4216b99269e22bff243de7967
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 5 12:18:46 2013 +0000

    Updated spec file.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1730 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7af8b4fc415562558755d2a7145c0d5d4fbec120
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 4 17:08:25 2013 +0000

    Updated spec file.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1725 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 3e1c90cc7fc4d064be4084db02ae06d9ea846384
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 4 15:34:15 2013 +0000

    Added spec file for RPM.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1724 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 16cbbf1b9839e6ca6004f0932770e2b5e60f4643
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Nov 3 14:09:08 2013 +0000

    Added dissector patch.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1721 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 2f182601a01680b5b4782d97c824557a9a872e97
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Nov 3 13:41:20 2013 +0000

    Packaging script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1720 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 6f79b936b047beeafeef9bcb8c8f762408abf59e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Nov 3 13:36:26 2013 +0000

    Added manpage for runtimeestimator.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1719 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1b67b281cd7ad01abb8653dfc6b80a2b70c00358
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Nov 3 13:21:17 2013 +0000

    Build script fixes.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1718 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e7d938ad3992ef234519082a853cd7e260ed9a84
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Nov 3 13:18:39 2013 +0000

    Folder clean-ups.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1717 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 09d959a6143b7d3f369ccb6c35985333eea036af
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Nov 3 13:18:29 2013 +0000

    Replaced ldcalc by bc.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1716 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 2e2814cf7cb79d470a4953e30a5195a0fd82dca5
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Nov 3 13:07:04 2013 +0000

    The passive side now accepts control connections via SCTP *and* TCP => no need to configure behaviour at the passive side.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1715 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e4b0147cdb40da6d64f49899950359e09e09a636
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Nov 3 12:48:08 2013 +0000

    Added support for control connection via TCP.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1714 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 80d0f5ae49552b81f5a11de8d6538df3fcc77695
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Nov 3 11:42:10 2013 +0000

    Now using TCP-like mode for passive side's control socket.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1713 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 3a4650b1c309264c9d989cd802a7beb00e06d169
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Nov 3 10:06:20 2013 +0000

    FreeBSD packaging file updates.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1712 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 96d38ff59bb1386cc67ef7b90dc3c119d4d6cf1b
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Oct 27 09:57:18 2013 +0000

    Build script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1709 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 03231f6d37d8224355292063f96f74cc329c71bf
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Oct 23 18:15:33 2013 +0000

    Updated ChangeLog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1692 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit c89a9bda90ea063942d3ef3226ca67f3eceb5f8e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Oct 23 17:59:29 2013 +0000

    Fixed lintian warnings in manpages.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1691 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ca47a2878a5ea463d8a52a97118af6a30470602e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Oct 23 17:45:50 2013 +0000

    Updated packaging and build scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1690 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e92e32b2d58cd5e6919701a0cc3cf33e91ee21b7
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Oct 23 11:32:41 2013 +0000

    Updated ChangeLog.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1685 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 13f37c23db445ee401904c98eb5c03fb86997c31
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Oct 23 11:29:38 2013 +0000

    Packaging file updates.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1678 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f536af4245d6c1ade284fddc266a4f33a24d8c4e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Oct 19 20:11:54 2013 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1675 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0c961b536a4b4f28a16e68762fc31d403363f11b
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Oct 18 21:52:07 2013 +0000

    Updated make-ppa.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1671 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 6eda4eca297aae286b78bcd11fc93e5abe5a9743
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Oct 18 13:31:02 2013 +0000

    Fixed buffer overflow.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1670 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 8e2188ee121cea631acc31bf4b8ef8c85135f070
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Oct 18 13:30:23 2013 +0000

    Removed TCP_MULTIPATH_ENABLE. It is not yet implemented by Linux MPTCP.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1669 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b5bcdb2467c354a9aec995188ab46113b38c4e90
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Oct 15 21:17:17 2013 +0000

    Compile fix and packaging file updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1667 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 2845a5a645a85f4818e0e3d4635cbdb1b6c53b92
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Apr 29 14:27:34 2013 +0000

    bottlenack tests win singlepath
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1634 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 6220862f3f8b196d6bac14bf608f2399c5554dd3
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Apr 3 15:58:06 2013 +0000

    essen-haikou, run and plot scripts
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1633 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 32997f28fa2cf60c7b3fa066bfaf0b31ee1eea76
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Apr 3 13:23:31 2013 +0000

    dissimilar paths run and plot scripts
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1632 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e252035234f016d32ce2394be73066b3d9733085
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Apr 3 13:22:24 2013 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1631 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 63d9edeb3113d3129bcaf0e535bbb9e9aa861e26
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Apr 3 13:22:10 2013 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1630 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d72b07437cc1ab111734b9d893c5bc464b57cef2
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Apr 3 12:12:35 2013 +0000

    final scripts used for paper
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1629 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0fcc69752dd20b18f1f098831c339c86fc82cf24
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 19 11:10:32 2013 +0000

    set qos on MPTCP-east
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1625 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b1544236c61db09227b3666ecca44a6916ee39be
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Mar 18 12:53:47 2013 +0000

    scenarios for 4 paths -FreeBSD
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1624 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ed794aea48596d1abd1fe61b4a5b4943df8c4d1e
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Mar 15 14:46:45 2013 +0000

    running plot scripts
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1623 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7d207c83bb982b8fd907add39372a303082a4e33
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 5 20:37:04 2013 +0000

    set qos on MPTCP-East
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1621 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0b845e6ba361062fc6c50a6168bd4f0d56121a4e
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Mar 1 12:03:08 2013 +0000

    4 paths schenario added
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1620 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 57fe2c63e399d069833b3b37e387d81fddd83005
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Mar 1 12:02:39 2013 +0000

    MPTCP script for 4 paths
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1619 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b76eda35199e69d6d48e3ec74154bf104a2b2747
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Feb 21 09:10:43 2013 +0000

    MPTCP dissimilar
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1616 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 5e541cd46ae4f026d35df37cc2f5bbc77de09f44
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Feb 8 09:34:15 2013 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1614 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit de238214aeebd2c16895fce7b6cb2566d7d59768
Author: wallat <wallat@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jan 7 15:35:27 2013 +0000

    Added TCP_NODELAY Support
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1612 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b6dc4bb4470588cbd77ce61ba8c0bab54b28a643
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Dec 21 17:09:02 2012 +0000

    Script fix.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1592 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 62890d755042ebc07967d971ba496af55b90466e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Dec 21 17:07:39 2012 +0000

    Updated FreeBSD packaging files.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1591 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 68a9d36bbc04fe9cd09d94379180e3dfc1049e3d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Dec 21 16:58:44 2012 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1588 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f8e02bb75bbbabc222cc344810c0afad95d40727
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Dec 21 16:42:42 2012 +0000

    Renamed configure.in to configure.ac.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1587 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit aa601401efbe441c7190a21f565d777985a1d908
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Dec 21 16:41:56 2012 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1586 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit daf2359afd9151a8d0a91eb2df4e63fc7fade18d
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Dec 18 09:13:30 2012 +0000

    divereses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1585 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7f4824adc588e71059338acf011b46af75628054
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Dec 18 09:00:44 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1584 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9f3cba804d614cf184f7d9a1861f4c485e36df6a
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Dec 14 11:37:08 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1583 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d4c0809351c6d316c9df704362e9a10d9818129d
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Dec 13 15:50:29 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1582 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ffc7f786f5f1f1c28a014d5bedb9b4202938f866
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Dec 13 15:49:57 2012 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1581 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 100970b8e4d368167c3f5c3c29d3c7ddd82035a8
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Dec 13 15:49:48 2012 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1580 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 6bee9c7ed458a24c9ad4168de9f41aac1d6e3546
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Dec 13 15:47:12 2012 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1579 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7437cbcbd01b905a6473813f0f168604e7152a00
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Dec 13 15:46:59 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1578 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit c6dc91be072030fc35c46fdb5a884171b2266a4d
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Dec 13 15:46:22 2012 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1577 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 088dfffa3baea55cdb04f4654d9e1fbf16ab7fee
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Dec 13 15:45:55 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1576 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 3c874073dfbd29c9015b7d5c1fc4a405fd05782c
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Dec 13 15:45:17 2012 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1575 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 73aa735089ae955ca0620e2703a27f5f02a121d4
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Dec 13 15:42:45 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1574 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f71f5c5d0b54762485ec37ee4f914a203f196794
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Dec 7 20:26:19 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1573 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b7880bc8404ad2b7954e0328d4bb65310815a83f
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Dec 7 18:36:16 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1572 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ce85a64b48b3a85bf0fbaffe5ec93ffd74a9aaab
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Dec 7 18:31:45 2012 +0000

    RTT measurements
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1571 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0d07f3066d6cfe6c30ed3f83a80efee19a2a9967
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Dec 6 18:32:58 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1570 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit eb33b0dcf0798154e8af3adb8f99c3d879a840a1
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Dec 6 18:28:07 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1569 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit fa81aa77abc838b63214e28061a7d64f63e90ef5
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Dec 6 18:27:03 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1568 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit abb06154f7d5fcad0881774bc381d56a1240f5ba
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Dec 6 18:25:59 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1567 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b80193ecae0ff81fa8d303c517fe90977dbc76f9
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Dec 6 18:23:44 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1566 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ac0e8b32de73bc8e1205c5e0484c8c6f822641a4
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Dec 4 20:46:15 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1565 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d95a6c767ef0c9a311d9168c62630b2cbdfb59e9
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Dec 4 20:33:29 2012 +0000

    aufräumen
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1564 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1ac077f10a968485b2ac21704570380a5f64b123
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Dec 4 20:17:54 2012 +0000

    scripts haikou==>Essen
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1563 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit fa8ff9316609f6d48ccaecd83649aff63530ebc4
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Dec 4 20:14:21 2012 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1562 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a589fe5b862c97cef0a88d7b55802381a93cb01a
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Dec 4 16:17:41 2012 +0000

    haikou-essen scripts
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1561 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ce722beb0b71a0453c9388e3f7d3b05365897e06
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Nov 29 19:40:52 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1559 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d09bced2e58947a2ecd6916442705841c39f0eaf
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Nov 29 18:59:26 2012 +0000

    Removed debug output.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1558 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ced3d85b8a4b3e369fa7fef4446d81844a543c8b
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Nov 29 18:57:57 2012 +0000

    Added fix for broken sctp_send() call under LK-SCTP.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1557 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ceade8ac84993245680c89c56d416a251c048815
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Nov 29 10:14:53 2012 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1556 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 334f40492cf93638d471f66e41c476fccbea246d
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 27 15:38:50 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1555 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit df79b55a5b29882a934ed47a0f991bb2ee7a5284
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 27 14:46:49 2012 +0000

    plot file for nultiple folders
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1554 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 8600fb5107724f4edb7f04c85b35a2a9506ff778
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 27 14:43:37 2012 +0000

    read from multiple folders
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1553 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a2bad00efb32d26a66070ecc44d037478f1bcfe5
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 27 14:38:31 2012 +0000

    read from multiple folders
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1552 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit bd34fdf111e7b0a925d10a32c3d86bc794aafba2
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 26 18:38:20 2012 +0000

    minor
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1551 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 163a931e882149728d7c59a3c27ddf65d91669d2
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 26 18:36:32 2012 +0000

    minor
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1550 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 370795f18ab4f91b91c0026c6100d4095f47c76e
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Nov 22 18:20:20 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1549 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f5e3155a14bed704f4b3a093ffbfef3dd822a0c1
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Nov 22 18:20:00 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1548 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a005f2ce5e8d41dff5ad84b258bedc83ad3e4799
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Nov 22 18:19:20 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1547 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit fe6a9c3c9cd7e9835c2e92ac0cc28fd0fc99fc2a
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Nov 22 18:07:23 2012 +0000

    diverses
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1546 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d668845da8ba2127ea89c736aa6cbcb30385c722
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Nov 22 17:44:46 2012 +0000

    little values
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1545 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit cc7febea6393166698e311103ef60bca27432cd9
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 20 17:08:41 2012 +0000

    MPTCP scripts
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1544 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 3162a0767bd38e90baa13b18dd6afc9b9a528452
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 19 13:37:06 2012 +0000

    sctp scripts dissimilar
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1543 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e146752aa7694ff862e05cfeeb047e0ece7100b9
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 19 11:31:36 2012 +0000

    plot scripts FreebSD machines
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1542 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 937a1d2ecbf3d13943c099d2fc5f25b23a53b8e8
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 19 11:30:56 2012 +0000

    test scripts FreebSD machines
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1541 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 039cc6519ee045f59cbb973b63da91f4987ea7b7
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 19 10:53:47 2012 +0000

    failure corrected
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1540 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 38ab8e971f4f4364dc535169d905dfad842c897d
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 19 10:52:50 2012 +0000

    failture corrected
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1539 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e6d5feefbcc426b3c9636f32936ebc234940d642
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Nov 16 14:32:42 2012 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1538 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1e611bca1e23685e95c421897b1e29eadf9deeeb
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Nov 16 14:31:14 2012 +0000

    sctp test scripts
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1537 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 2222d748876f2acae573c609a426e47eeb5bf11b
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Nov 16 13:46:30 2012 +0000

    testscripts for local tests MPTCP
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1536 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a1c5446fd9ba81cfba924b61298b8f59e73bb7b0
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Nov 14 19:24:37 2012 +0000

    Redqueue standard parameter updated
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1535 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 5b56a51070688403ab3dd8b8d9e62ab192e648f9
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 13 13:26:21 2012 +0000

    MPTCP local Sceanrios added
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1534 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b3b2b837d5e5f0cbcce3071e7578df35cf9d00cd
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 13 09:50:00 2012 +0000

    parameter Protocol added
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1533 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b1ac705d66b511d52fc6980a836a27594e88c934
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 3 22:20:15 2012 +0000

    -1 option added for receive buffer = send buffer
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1532 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit c51b0de73491a0a3314a5da864cf0a0f442f5683
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Oct 24 07:46:49 2012 +0000

    server startscripts for haikou-freebsd
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1530 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ec63150a7fc0e8b522da407ec4ed948928ba5d35
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Oct 20 21:50:30 2012 +0000

    Build script updates.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1525 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 35efbce0f2f28f64d2bcd67e2fc1366899388a39
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Oct 20 15:00:53 2012 +0000

    some changes
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1524 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 193461ad5e512e25b6837dc7d686455e62b2122c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Oct 20 09:25:50 2012 +0000

    Improved variable handling.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1523 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e831c81f4be2a527c4a5228409bb3f3f0d1a47fd
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Oct 20 09:21:51 2012 +0000

    Now using up-to-date version of createsummary.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1522 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 11f96c298e9f8ba8e4a9d09d12348a9d3ebffbea
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Oct 20 03:46:57 2012 +0000

    start scripts for servers in haikou
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1521 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 12a2b34ba120203b8bd77e290ef7fcb24e1ecde9
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Oct 19 10:17:02 2012 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1520 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit c1a31e0b89c7a5527271f6bdda291657d8c4110e
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Oct 19 10:12:37 2012 +0000

    server start scripts
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1519 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b85f1ca9d7d3404ca0b37c727d117ac4849ea842
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Oct 19 07:24:36 2012 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1518 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7f198468e6265e57a39abdb26d7943adea494815
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Oct 19 07:16:11 2012 +0000

    measure 2 adapted for Haikou experiments
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1517 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit cf5360a87c8df8ce43162942668477af5632e6c3
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Oct 16 07:28:21 2012 +0000

    start server scripts
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1510 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 427cd31f176333adcaabe77e7cb848912e52f155
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Aug 25 21:49:36 2012 +0000

    Build script updates.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1504 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e85d7a2973e2859ce16ad2b19a3bedbebde4737a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Jul 15 10:53:14 2012 +0000

    Build scripts now use colorgcc. Therefore, libstdc++ had to be added to Makefile.am explicitly.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1485 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 959c3bba1349654c958640dcc912943be3a884e9
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jul 9 13:58:37 2012 +0000

    Some more updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1461 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 8d6caa614647cf029f8db8b852d13ba850c9969a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jul 9 11:51:16 2012 +0000

    Some more updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1460 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 364ecdd4fb5a3dbe5ec3716556468a3b1a6160bb
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jul 9 09:13:33 2012 +0000

    Update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1459 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b2b3fc040c1276baaba9488a693f83eed840d3ba
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jul 9 09:00:35 2012 +0000

    Some updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1458 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 74145e7cdac4fe5fbeddc7622a379bf4ac03974a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jul 9 08:50:14 2012 +0000

    A small update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1457 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit dca5d66506468ed5ea08330025a19ada083d3bc8
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Jul 7 21:32:22 2012 +0000

    Further improvements.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1456 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e23720d9bb71308bdd7a4135ec1e91d04c099ef9
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Jul 7 20:34:27 2012 +0000

    Some tests.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1455 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 582c7721aed55c12c7fae51b123a0bcfa88baa0c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jul 6 12:39:10 2012 +0000

    Some more testing.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1454 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 11ef903b5cc68afcf92a29e0d0812839ac11fbdf
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jul 6 12:24:45 2012 +0000

    Some test.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1453 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f9c6ee9399e839d14663e662bf82e163ee370e3f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jul 5 13:57:35 2012 +0000

    Some more testing.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1452 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit c9365e188c7259d8fec8b3e3e76ffb0873443050
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jul 4 14:26:13 2012 +0000

    Some more updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1451 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e0e01ee55cde92941a8756c4c2d96c5ae60ce33f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jul 4 14:03:12 2012 +0000

    Some more updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1450 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b9c146b6bdaaac6269b3c8883510c75f49505736
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jul 4 13:23:14 2012 +0000

    Some more updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1449 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit aa4c9693f0ef92fb554d2aff9b83a4ce2ec4264b
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jul 4 13:07:24 2012 +0000

    Update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1448 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a22c8cd30dcd146f5ea67b5aaf70b5fc88fe7125
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jul 4 12:59:46 2012 +0000

    Some more updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1447 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 810c0afd0ca0e338a0377bf1d68d75e569e7ba58
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jul 4 12:24:21 2012 +0000

    Some updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1446 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 33a792effd8c6bace8a5b88f602905a059494021
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jul 4 12:19:26 2012 +0000

    A small fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1445 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 86b2951b5f68e214e5f18cd92c5df1c4591081dc
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jul 4 10:02:43 2012 +0000

    Some improvements.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1444 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 8f001dc4770afeab4dbe3666130f8c577de8e2ca
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jul 4 09:05:37 2012 +0000

    Some more tests.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1443 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 01851a8676102581a2c6f02f3116155796eb6d93
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jul 4 08:13:19 2012 +0000

    Some test.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1442 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 8c41b3d1b7f43581c9d15ba50ddc3094da6731d0
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jul 2 12:57:47 2012 +0000

    Script update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1438 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit baa5bb8cad7a741e1a8e387b867bd35be371a70b
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jul 2 11:23:20 2012 +0000

    Version and ChangeLog update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1432 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 45c90deeb00fc01cbc5dedf2d8c04f041e41012e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jul 2 11:21:07 2012 +0000

    Fixed some problems for compiling and packaging under latest Debian testing.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1431 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 6dba51d1018e95dc3f6af1ee1cd26eed1c751048
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jun 22 14:09:34 2012 +0000

    Some more updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1430 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7169bd7d2e74df5ede993641889c0d46c44bade2
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jun 22 11:27:10 2012 +0000

    Update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1429 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b1ddca0b79216b844dde7942e00fb8587eec9ec7
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jun 21 14:11:20 2012 +0000

    Another update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1428 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a1be3ab39a05dd1d8c1068935155a784b3d8bd57
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jun 21 11:31:12 2012 +0000

    Updated test script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1427 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 795c2cd920e78bfeea72f850757473fcaf20236d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jun 21 07:43:13 2012 +0000

    Updated API test script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1426 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit be574a7a8ee980072501758dc3d49aa02f0e97c5
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jun 20 14:38:25 2012 +0000

    Some updates.
    -This line, and those below, will be ignored--
    
    M    tests/apitest
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1425 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d5e2210fe18cde7783cbd4c702485f80731b5bef
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jun 20 13:30:54 2012 +0000

    Added API test script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1424 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 737813915eaf7c7419d75578a97183e2051fcb95
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jun 20 07:32:48 2012 +0000

    Added test.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1423 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 545f8cec9da3bebb12c2aafae702b01a1eeaad32
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 19 12:34:37 2012 +0000

    Separated tunnel configuration from routing configuration.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1422 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1637cd31eb589ae1e315a4febf2831b94f2d0501
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 19 12:18:16 2012 +0000

    Fixed DSCPs.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1421 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 58a17ee8a7af630beffeef6a0deb69d3ea5b28b5
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 19 11:53:36 2012 +0000

    Updated scripts. Works with TOS setting now.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1420 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 2a140afb21c1b2c51ff7da792a76b5d8393315d4
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jun 18 13:42:12 2012 +0000

    Script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1419 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9c335449e2f41422cddf6e949a75bb0036760cea
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jun 18 11:34:45 2012 +0000

    Script update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1418 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 3a858febfb7316b1bf1b4a53227339b78d3b506f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jun 14 12:41:25 2012 +0000

    Added bug script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1417 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 56f40523908ebfc9eca9801f7cb19b2c75f33a04
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 12 14:29:49 2012 +0000

    Updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1414 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9d4704b3ebe4b16db0472450ddd12518ba82cc7f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 12 10:45:55 2012 +0000

    Minor update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1413 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit eb90df88d1a139dd4ec855038c594198be919d88
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 12 07:39:48 2012 +0000

    Added test configurations script for FC 16.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1412 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit bc2a5464479203904d42dd46a8dcf7b769a067d2
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jun 6 08:20:26 2012 +0000

    Update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1404 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 518d47c92acc9cc9c1940195e940fae445d5c6ad
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 5 08:13:21 2012 +0000

    Some updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1403 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ec86ce2e29cd723c7623d306fa1bdbc89af2bdcc
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 5 07:48:03 2012 +0000

    Update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1402 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 2a3dd976a6ccd34ffa66d4158a8c7b2f0306b789
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jun 4 15:19:44 2012 +0000

    Added script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1401 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 877009c42063f163881c54324afeac10437f97b3
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jun 4 13:27:08 2012 +0000

    Updated script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1400 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1458d2705e8b69b30cc455b4c7c360b888120f06
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jun 4 12:15:06 2012 +0000

    Script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1399 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 8b5c9e4aee36b7a1a4cd072b413ca68deb9a1bc0
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jun 1 12:33:45 2012 +0000

    And another update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1397 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ac13182b8967a4078e2f8493e2ca7c1542668688
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jun 1 12:30:54 2012 +0000

    Script update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1396 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 45b8dbb3f8e6a98b9644e488b699e80829c66f87
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jun 1 12:20:01 2012 +0000

    Another script update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1395 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a9adceef8510b26a945f92e014a5e6cb7b131f6a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jun 1 12:18:33 2012 +0000

    Updated configuration scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1394 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7ac5d9494c5ded180fda8478f8ad6b7b690a2643
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu May 31 13:19:16 2012 +0000

    Some more updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1393 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d418707bb41e0cfc97e8a37e3820b9e77baaa99d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu May 31 13:18:31 2012 +0000

    Some updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1392 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit eeee511afb9d673276921886f474d45f3ef956ca
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu May 31 09:57:53 2012 +0000

    Script update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1391 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b776f0d1d1dcaa941d2dfadfa04f6125c47f0e81
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu May 31 09:45:09 2012 +0000

    Some script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1390 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9f7357505973b851ddaa886d11e13c2e1e7dde84
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed May 30 14:09:48 2012 +0000

    And another script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1389 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7ef4b9e5752e506aa0452db12ce35352510f2579
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed May 30 14:06:01 2012 +0000

    Added another script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1388 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7f80d536f5aabd2b35af2521cd1b47de11685cf2
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed May 30 14:04:04 2012 +0000

    Added test script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1387 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 4fcbecfbb71bd8231a032ce467a124c0990bb1fa
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue May 29 13:16:06 2012 +0000

    Some test tool improvements.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1386 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 6e3f2ac84ea83789623f45a934cc7b08a2c5641e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue May 29 11:54:45 2012 +0000

    Improved test program.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1385 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 3fd7fc93303b44b78e59779780471660273ac895
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue May 29 09:48:36 2012 +0000

    Typo fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1384 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 5a1ada8deff45fba1e98792b24a9257b5408ad2d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri May 25 13:06:35 2012 +0000

    Some updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1383 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1379394a21308acb694178f795de7a37b23d8d6c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri May 25 11:56:41 2012 +0000

    Test update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1382 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 64b7f556bc9a233872c1bcfcb218d03084fb0060
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri May 25 11:39:09 2012 +0000

    Updated test program.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1381 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9e9b06625950ceece26948dc2b32a8bb1cb63154
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri May 25 10:34:20 2012 +0000

    Updated test program.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1380 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 89f5395e41e0436d36e3e95801f7aac299ceb1bd
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri May 25 08:28:44 2012 +0000

    Added test program.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1379 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 4b932d38c97629d62dac23626ac5f1ff616c24d0
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Apr 21 18:49:50 2012 +0000

    Updated standards version.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1364 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 024983405fa31a458608144324e992414b35ba29
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Apr 12 12:25:06 2012 +0000

    Updated MPTCP option handling.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1359 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 329b57519d05c378f4d2204509d4f21522f342d3
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Apr 11 17:43:53 2012 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1358 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 444c792f01bf730d6187a549a4507bea25bd79a9
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Apr 11 15:50:57 2012 +0000

    Removed useless lower limit.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1357 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7367c1a11e61f497b151e3907feaa75beda119d4
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Apr 11 15:47:13 2012 +0000

    measure-version2 reverted
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1356 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e7b7ad932bc00311dcb260e775c391d06e28175d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 20 09:03:43 2012 +0000

    Added patch for measure-version2.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1353 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 526e87b4bc37fc1f356aa45cd8fb38e1e4f8c960
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Dec 16 12:08:15 2011 +0000

    working scripts used for PAMS2012
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1255 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit eca75d29aaa6a396a25e6bccac0105480587e1c4
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Dec 14 14:00:30 2011 +0000

    Fixed detection code for sa_len, sin_len and sin6_len.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1231 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 811d6713ed48283331cc2a9f366dd78f9e1b4352
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Dec 14 13:19:37 2011 +0000

    plot scripts edited flow 1001 renamed, names updates to the names in the simulation
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1228 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 41960b51425ddca21f601c5c660220ed17bbaf03
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Dec 13 10:28:12 2011 +0000

    bottleneck scenario script, PAMS setting, is working
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1212 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f7fea3dec816e77acfd7cfbcc6094ed155256f33
Author: michael.tuexen <michael.tuexen@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 26 19:23:51 2011 +0000

    Add a per-cpu-stats configure option. Default is off,
    such that netperfmeter runs without root priviledges.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1151 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 23430f64951994501f3bf96b9488765136beb42c
Author: michael.tuexen <michael.tuexen@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 26 19:22:50 2011 +0000

    Use AC_HELP_STRING to get a better layout of
    ./configure --help.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1150 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 78c4a052f38ae0523528c068b33041c5658852ae
Author: michael.tuexen <michael.tuexen@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 26 18:01:43 2011 +0000

    Add protection code...
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1149 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 49661f8b19fcfe0496f15a1db478746495d37cdd
Author: michael.tuexen <michael.tuexen@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 26 17:56:40 2011 +0000

    Free resources on exit.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1148 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0db41610813ae088c6bd9333a63e6f54ce031227
Author: michael.tuexen <michael.tuexen@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 26 17:42:24 2011 +0000

    Add support for Mac OS X.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1147 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit de1a8dabeb05cb83fb083b92fdb654c1cd2577bc
Author: michael.tuexen <michael.tuexen@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 26 17:40:05 2011 +0000

    Cleanup FreeBSD code path a bit.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1146 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0ac2023ded0028864b58729306937e27180dd05d
Author: michael.tuexen <michael.tuexen@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 26 13:27:19 2011 +0000

    Use getSysCtl().
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1145 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 184383fa82f5fcf6e8edb6eae9d5846b6ec5400b
Author: michael.tuexen <michael.tuexen@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 26 10:15:01 2011 +0000

    The field sinfo_pr_policy in struct sctp_sndrcvinfo was only available in
    certain versions of FreeBSD and Mac OS X. It is not there anymore.
    Replace the code to select the PR-SCTP policy with code which works
    also on FreeBSD 10 and current versions of Mac OS X as well as older
    versions.
    Also use on platforms which do not support SCTP_PR_SCTP_RTX, use always
    SCTP_PR_SCTP_TTL. But honor the value given in flow->getTrafficSpec().RetransmissionTrials.
    
    Thomas: The last line describes a change of semeantics, since you where setting
            the sinfo_timetolive to 1. So please review my change.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1144 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 5108e02c6e54617eba8fb9182d0c42bd24bbcf33
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Nov 23 07:24:48 2011 +0000

    Improved data pattern generation code.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1143 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7decf7bea999f7728458697f1cb57281560067e1
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Nov 23 06:49:16 2011 +0000

    Script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1142 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit dc123368ee574a3dd3ef31d97b8dcaddb6404b91
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Nov 23 06:46:04 2011 +0000

    Removed unused variable.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1141 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ae7cd2be3c4b362a228cae8b789875972925c104
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Nov 23 06:43:27 2011 +0000

    Version updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1140 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 4802f594328fb018633a222c1cd6d2351d558e5b
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Nov 23 06:42:42 2011 +0000

    Small fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1139 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 08a0d5b6d96c0e3ac3f77307f254f4e1eaf56044
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Nov 23 06:34:11 2011 +0000

    Minor updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1138 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 17c629e38e1ff1aa44fee9de7d9962e5c753cb4f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 22 14:13:50 2011 +0000

    Manpage category fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1134 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 4f01cc84f47eb2af6d6bdcde2d0a9ddc074f5a9c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 22 14:06:26 2011 +0000

    Changed manpage category from 8 to 1.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1133 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7e2d5d7febbce083a1cf9893b702caac7a5a02b1
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Nov 18 13:43:24 2011 +0000

    Changed IP of test server.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1108 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 3976d23314bab7e17d3eefc03b20c0d66452fc78
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Nov 18 12:17:38 2011 +0000

    Fixed compile problems under FreeBSD.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1107 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9642975f6a2ee4975ba2d3854d9650e6b99be77e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 14 10:27:38 2011 +0000

    Added functionality to hide certain plot lines.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1102 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 3bdad4ac3ae10bf51821d29ef8017c0ce13a9768
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Nov 11 06:45:14 2011 +0000

    Improved MPTCP handling: sockets for MPTCP are bound to ANY address, regardless of specified local addresses. The MPTCP kernel does not yet support an option to set multiple addresses.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1100 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit dc029eac72396f984422b8824fdafa5968a50d7d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Nov 10 14:24:36 2011 +0000

    Added MPTCP CC name to setsctp script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1098 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 00c9123f4f63badcdd837551e5ef3056fed68d4f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Oct 31 18:54:42 2011 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1094 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ba104231f6022be373df53c70550375f212269de
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Oct 30 10:37:36 2011 +0000

    Added missing assignment of CMT field in AddFlow message.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1093 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ef0b3078a9a9be07833db38333b8197ec1c8d85b
Author: adhari <adhari@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Oct 28 12:47:02 2011 +0000

    Fixed option problem for MPTCP kernel.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1092 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0d132d663d8911844f9fa8b112840130ad2c1772
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Oct 28 12:08:30 2011 +0000

    Removed debug code.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1091 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit afb43e5164bd854fbe1256aea217cf621db0a78a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Oct 28 12:04:22 2011 +0000

    Improved MPTCP handling.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1090 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 644d0cfd199d0359537420ae66f60216eefcf904
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Oct 28 12:03:49 2011 +0000

    Fixed possible "division by zero" problem during CPU utilization computation.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1089 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ce0b2b9c5eb165f293eaa31f4187b480558af1be
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Oct 27 19:09:32 2011 +0000

    Added MPTCP support by using an own socket.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1088 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9568140beaff55966d8903edc50f30af8f1dd93f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Oct 27 15:33:08 2011 +0000

    Small configure.in fix for MPTCP detection.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1087 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e8d16e7e5953d9103b7f09f2b25761a4c73295a1
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Oct 25 11:02:15 2011 +0000

    Updated Debian files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1082 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0af710a1ca40dea07892cbf8aab9f09019d1edae
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Oct 20 18:18:00 2011 +0000

    Updated manpage.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1080 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 6c511488a9cd7b6ad5290658fe7151235f3f7de2
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Oct 20 17:53:37 2011 +0000

    Added option to enable/disable MPTCP.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1079 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit cd91e9d1da096f15592bb041db44291d7c19bb40
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Oct 20 15:30:23 2011 +0000

    Updated packaging scripts for Ubuntu 12.04 Precise Pangolin.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1075 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a477fc061ad2bc50a4c73b674cd0ba7385a78af8
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Sep 1 09:35:40 2011 +0000

    Documentation updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1073 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e6d3ca2a7021b36d4e5e3ddc1135cacff1a743ab
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Sep 1 09:34:44 2011 +0000

    Build script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1072 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 3f8a94040d48ad2abb0865a75777604056de6682
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Aug 30 07:24:26 2011 +0000

    Added possibility to set pre and post plot functions.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1066 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 3623302cf42191ce38110a18f387bf63f00fd8bc
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Aug 27 11:36:33 2011 +0000

    Removed unused variables.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1065 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 779527f1aacd6e6f2f66ad547c1edd6f809634b1
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Aug 27 11:31:07 2011 +0000

    Removed debug output.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1064 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 090b48475afce09cc1b57c47ac82e1145d101985
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Aug 25 08:56:39 2011 +0000

    Updated script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1063 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 87c0e9c59451b7af4d303f3839a721f231c6c4d2
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jul 26 18:26:29 2011 +0000

    Updated plotting script to latest version.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1056 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0b261c895544912e0b3398f48d6e97927f56d7ce
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jul 25 06:37:01 2011 +0000

    Small fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1055 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f68b18cedb5a4ea3908e1c00bde566c375c1431c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jul 25 06:33:02 2011 +0000

    Updated plotting template.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1054 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e35e87c82a796e16d48ee068b28084c32828a6fd
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 28 15:38:11 2011 +0000

    Updated plotter.R.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1052 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 5f6167b82619900012080d5ed450e771c7af55ad
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Jun 13 17:32:36 2011 +0000

    Updated script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1051 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 2fa8f0e204a74346233ac0edae70825410c658ab
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Jun 12 20:14:56 2011 +0000

    Updated scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1050 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 65a82fbab344a45938a217e16abda2ed6f3ffd47
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jun 3 11:22:08 2011 +0000

    Updated plot script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1049 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 72459988f1b371ca051eb3e6b012eb16a5634a22
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue May 3 17:47:13 2011 +0000

    Updated packaging scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1029 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit cbe28c4c58f70b1e19e5471f3ec078360a478082
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Apr 26 11:03:11 2011 +0000

    Script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1019 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b96e1b37dbf4e43463535dcb95c94172507d0b17
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Apr 26 11:02:47 2011 +0000

    Script update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1018 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 8e10aac9c38f998c198cf60ed00c4345582e685b
Author: becke <becke@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 1 18:45:55 2011 +0000

    update
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1011 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 307f13d8291657fc3d0b585f49768f07200e5a83
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 1 13:47:09 2011 +0000

    Updated plot script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1010 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 78ceae2e0a93d8ebe43f4db26e2edb936685e465
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 1 13:39:08 2011 +0000

    Plot script update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1009 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 86c54be3d2d88a87580562f3481eae2d436e049c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 1 13:33:00 2011 +0000

    Plotting improvements.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1008 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7bb18eee762ec02564f958b76583fb9ccfdba095
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 1 13:29:59 2011 +0000

    Added plot script for new paper.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1007 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 289a938ba85cc41f605212c8ed149dcef27931c0
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 1 13:23:35 2011 +0000

    Updated scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1006 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 84adbf6f2b9e9628a80c21b04d23d6669e29a6f7
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 1 09:14:36 2011 +0000

    Fixed mismatched free()/delete.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1005 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e41b118b685f4e89734a443edb5d5db78137807e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 1 08:56:02 2011 +0000

    Added debug output.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1004 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 48037550091417fc243fe7ae29910093a2debe5e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Mar 1 08:55:54 2011 +0000

    Fixed overflow problem in CPU status computation.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1003 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 77e12a01d6ebbafef23b5f6046a7ba9e26b0d8a6
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Feb 27 13:22:45 2011 +0000

    Script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1002 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 863c56a799abcdf14c5ddbe834999c253b179a88
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Feb 26 20:58:31 2011 +0000

    Added option to configure number of reference flows.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1001 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 92e6c06b15a0c55a8e6191bfb60a9d479e2ed111
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Feb 26 15:35:51 2011 +0000

    Added test script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@1000 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f76f2f4a9b38f1b258882c68296d66fc417e2406
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Feb 26 10:28:24 2011 +0000

    Saved wp3-dsl-ccI script, since this version already produces useful results.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@999 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 01d9c30db74098d182252d87065defe1269842bf
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Feb 24 17:46:13 2011 +0000

    Fixed small bug.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@998 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f9d93e0f33cfeff65957341d18302ff2f090b6fd
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Feb 24 12:56:04 2011 +0000

    Updated test.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@997 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 718ead0b91b63674c52bc8e8ddbea5fcdb6356fa
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Feb 23 14:57:55 2011 +0000

    Updated measurement scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@996 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 34416f0213a7728d774d30ea6c90d32d15d04d8e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Feb 23 14:51:14 2011 +0000

    Added support for further CMT CC parametrisation.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@995 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b9d112dcc324b3ecb8a5bb23cc63658e9fbfca52
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Feb 23 14:49:56 2011 +0000

    Updated sysctl scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@994 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 13d23af06695e90d4aaddbdd67218768c4c3fd92
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Feb 17 14:07:30 2011 +0000

    Fixed pkg-plist handling.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@993 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9a6b4cc2ac71f6013a39bb29880bf909449bf19d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Feb 17 14:05:09 2011 +0000

    Updated packaging files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@992 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ace64a8e3406e3a717ba11809c0c4e043d259c4d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Feb 12 20:21:37 2011 +0000

    Updated packaging files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@991 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9665f6077c9d2a9733673083abad4b8e71e693fc
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Feb 12 19:48:14 2011 +0000

    Fixed problem with empty /usr/share directory.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@990 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 71a1dd6066aaac029c5f9f3f7737a9ea13aa70d8
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Feb 11 08:58:57 2011 +0000

    Now using official DCCP service code.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@988 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 00f9f0a8b2122de7e8c164fe9918fbc7b03599f3
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Feb 10 14:48:38 2011 +0000

    Updated distinfo.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@987 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 36ebe1ff7e6adf47c408c8a187e8f4da550a2416
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Feb 10 14:48:11 2011 +0000

    Updated FreeBSD packaging files for NetPerfMeter.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@986 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0b0526ae0c2b13c7a57d76a1542e3203486df913
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Feb 2 14:18:41 2011 +0000

    make-deb update.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@980 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 40423bf27563f97f62e942ae68149b357fd6aac2
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Feb 1 15:27:08 2011 +0000

    Replaced custom PPIDs by registered ones.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@979 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 85b377723302940970c36fe8633465e528d5c569
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Feb 1 14:24:37 2011 +0000

    Packaging update.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@976 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 85666496c7d901fdd46cc7bf1e2a093e4b1b970a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Feb 1 07:46:41 2011 +0000

    Debian packaging update.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@960 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 84eb99136a8c9aa93070a4caf2acdaf60c0c6338
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Feb 1 07:27:02 2011 +0000

    Updated make-deb script.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@954 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b22cd6b48e58e67bfc15aec41bd2334200bd4310
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Feb 1 07:24:52 2011 +0000

    Updated make-deb script.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@947 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e7e21e2029a7b0e804ec0c3c521993afe3fe854c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 28 12:08:59 2011 +0000

    Fixed typo.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@943 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 693b5fa72a2ad3ed4780d0128012b1a413ef9e5d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 28 12:07:38 2011 +0000

    Updated LSM entry.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@942 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ec04d0e4bfbab430cc07dc0187ac1a049e98489b
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 28 12:05:44 2011 +0000

    File name fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@941 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 469d6941680dbc4c8e15920bdb6d9704b402de9f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 28 12:05:22 2011 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@940 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 3e886c84abe5be77fd23fca8a43e1c02020c81ca
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 28 12:03:50 2011 +0000

    Naming update for service code definition.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@939 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e193865d339aff706634343ab15cd208e7be0ecb
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 28 11:58:50 2011 +0000

    Added DCCP Service Code registration text.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@938 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit c2eeb8db621172596e3c1133ac46db88031ee1e1
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 28 11:43:11 2011 +0000

    Fixed problems with DCCP handling. Now using a DCCP service code for NetPerfMeter Data messages.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@937 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 2ca38cb70f1bf5982a0659f21cea17ccccbd2ee9
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 28 10:33:09 2011 +0000

    Added PPID registration text.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@936 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7c39e2afb9d0f024ad0a32606bf0977a437bbb9e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Jan 22 14:30:12 2011 +0000

    make-deb updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@928 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit cd3ab39215ee4aff36c8d958cc45ca5a25e28576
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Jan 22 10:40:19 2011 +0000

    Packaging script update.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@921 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7dffdae8c1e46fe58c08a0db8d4a063fe03eb425
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 21 23:40:34 2011 +0000

    Updated clean-deb.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@916 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 64ae5a90cca2c761f64e8dbec8b7e76681b93010
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 21 23:06:51 2011 +0000

    Fix for building unstable/default distribution packages.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@909 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 6ee3c78c1c8ed5a33da3cdd40df80dfb476cb7b1
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 21 21:26:00 2011 +0000

    Made Debian packaging compatible to format "3.0 (quilt)".
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@898 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 60396172a052382808e4fe2bfbeabd3add6f8edc
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 21 13:55:07 2011 +0000

    Updated test scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@894 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit aebf6ddadcb6e8417b189fc8cb23a1488d6af14d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 21 12:14:18 2011 +0000

    Restored mistakenly deleted OMNeT++ Workshop paper script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@893 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d047d34e73fc370158d8eb0b57bfc62b7e570580
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 21 12:12:13 2011 +0000

    Updated test scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@892 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e37f0f5202fd7255a9ed73b9283d308bdf5b6743
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 21 10:39:29 2011 +0000

    Test script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@891 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 4737dfd7f5b0ad915754efdcd67c274528e0456b
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 21 09:04:17 2011 +0000

    Include file fixes.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@889 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 632a90b7aba9f8af6dee8c28a97139e801689f17
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 21 08:52:19 2011 +0000

    Improved socket option handling.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@888 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0def31269be9cfa26de363db79c3580b961dcc9e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 21 08:35:15 2011 +0000

    Big update:
    - Removed "rp=..." option and changed "cmt=..." option to configure CMT off, normal (CMT-SCTP) or rp (CMT/RP-SCTP).
    - Updated test scripts accordingly.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@887 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 8dc57422954f7d2158ac9cfddd37d186bc0b1d3d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jan 20 17:27:22 2011 +0000

    Added test scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@886 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 577a14ee11d499a7c5103c2e6efcfbcea0cfe8b3
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jan 20 11:29:35 2011 +0000

    Updated scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@885 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit c3cf35de24ccbb14a0bba5004ae3339b12a91fb6
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jan 20 08:57:56 2011 +0000

    "Scenario" is now a configuration variable. It has to be set as Scenario_VALUES now.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@884 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1188283d8243bed453c84664365fd40c3437213f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Jan 20 08:55:43 2011 +0000

    Kernel test script added.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@883 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e668f9b087b8ab92c8d05fa47494e1e72dc9f939
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jan 12 10:29:02 2011 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@881 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7d41160518af9e090e5a044ba6f747c79ba681ce
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Jan 2 17:39:30 2011 +0000

    Updated LSM entry.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@874 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 06cfea716859d352697daf85c539da542011065c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Jan 2 17:37:23 2011 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@873 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 69258de045176c9b11ddcefd08d9dc7422131364
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Dec 29 15:23:10 2010 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@861 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 068b6ed71bf3544cdb1aa0e6376bd32025aaea04
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Dec 28 22:06:28 2010 +0000

    Updated setsctp to new API -> working now.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@857 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit fdc7b5e86e3ec7669b2b642256fea539382c8193
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Dec 28 22:04:18 2010 +0000

    Adapted setsctp script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@856 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7a13baed69e9cd4fb3f1416eb2c5de4b626fe8a3
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Dec 28 22:00:34 2010 +0000

    Updated RP configuration handling to new API.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@855 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7fa35fd6faa1999ac60036d74e29c1c5dadf4f58
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Dec 3 11:26:43 2010 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@832 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d776607edefe49a3e035913113243635ba607aa5
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Nov 24 08:36:36 2010 +0000

    Updated PAMS 2011 plot script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@816 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 00349de54d003733f90e15a3666afe78da01c861
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 23 18:40:41 2010 +0000

    Updated PAMS 2011 plot script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@815 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 3ef6926d60529a482c2fe056dfc036556cad1ad6
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 23 18:10:52 2010 +0000

    Updated plot script for PAMS 2011.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@814 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 437f689b6569a8bb080f6e482c09249aba667546
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 23 18:08:16 2010 +0000

    Added PAMS2011 plot script for measurement results.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@813 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9a03c953631cddaa65d71a52db116e90fa62cf64
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Nov 21 17:14:10 2010 +0000

    Script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@812 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9af4ee9f672c2e96d2f269dbf4a136a90703a08c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 20 15:27:19 2010 +0000

    Updated measurement script:
    - Fixed parametrization bugs.
    - More useful status output.
    - Runs are now generated in top level, i.e. first running run 1 completely, then run 2 completely, etc..
    - Added support for runtime estimator.
    - Better error handling for setsctp and setqos problems.
    - If a measurement fails, it is now by default retried 10 times with a 60s break between each trial.
    
    Updated test scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@811 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 64fc92c1af3e74ee56be1d8b0091d3b3fe3085ff
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 20 15:21:45 2010 +0000

    Fixed start script.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@810 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 464159001fbdaa9aa75b850e19c61256c388fb9c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 20 15:17:16 2010 +0000

    Fixed header of autogen.sh.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@809 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a9b3a968018b49acbe5e455870263bb1d6b1d02a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 20 15:11:52 2010 +0000

    Added up-to-date start script for machine in Burgsteinfurt.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@808 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a975fc9d8a4f19482e41ff7bd8c50fe4b9d7dccd
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 20 15:06:52 2010 +0000

    Added quiet mode to createsummary.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@807 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 90a59bc691f46412ceffe586e2ad9ab6f583e0c6
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 20 15:06:34 2010 +0000

    Fixed header.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@806 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 3e18745a397ec6edc9f7fb663266d9986675d027
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 20 15:06:22 2010 +0000

    Added measurement archiving tool.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@805 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1b828038a6ae6c5de2043d467d253ea26b6fb60b
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 20 15:05:52 2010 +0000

    Added runtime estimation tool from SimProcTC.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@804 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1d8ff9db6c86d83a4320e085fea0e5332c96c9e2
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 20 15:05:25 2010 +0000

    Added Linux support.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@803 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit c4219a1c856c202f86db79100a4826afcfccc7af
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 20 15:04:49 2010 +0000

    setsctp:
    - Improved error handling.
    - Added Linux support (just "modprobe sctp" at the moment).
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@802 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f545e5453a6ef6a4f89f51b07ffd82a0b5657ab0
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 20 15:03:00 2010 +0000

    setqos:
    - Improved error handling.
    - Linux configuration should now be useful. Needs testing in real network.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@801 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 2dc7c1fe0a66f80ac2818b64a483be0e2ed8514f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Nov 20 15:00:53 2010 +0000

    Added option to set current directory.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@800 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit c0aa57d7a882f1dd8334fb211296e6a2a480b061
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Nov 18 17:48:02 2010 +0000

    Added DSL test scenario.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@799 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9e5cffb13d81bd5ead1b008ad8460c8553054250
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Nov 18 15:36:20 2010 +0000

    Plotting improvements.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@798 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d500e52e5fd7afc8c6fb15b1d355f062bb1ea370
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Nov 18 15:31:10 2010 +0000

    Interesting scenario: 7b.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@797 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 6bd6c77d46222a1935dd6be0de2e10c1b8acfd26
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Nov 18 14:34:38 2010 +0000

    Bugfix in parametrization code.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@796 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit fde799d359fddff621eef60cf3d870533ffa0dc2
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Nov 17 17:18:52 2010 +0000

    Renamed script.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@795 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d07851fc918a9dfb82f50c2e8053a5b872652a23
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Nov 17 17:17:51 2010 +0000

    Added test script to reproduce problem.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/netperfmeter@794 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0468aa8ab65c26bfdbf31fec1020e9899e4e1fc1
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Nov 17 15:08:10 2010 +0000

    Added missing #ifdef IPPROTO_DCCP -> again compiles under FreeBSD.
    
